(function(){
var d=document
function add_style(s){
	var e=d.createElement('style'); e.type='text/css'
	e.appendChild(d.createTextNode(s)); d.head.appendChild(e)
}
add_style(`
#cet6wp_panel {
	display:none; position:fixed; top:0; left:0; width:25em;
	box-shadow:0 5px 8px 0 rgba(0,0,0,0.25);
	padding:4px; background:#ebffee; font:11pt 'Segoe UI';
	animation:cet6wp_keyframe 0.1s; animation-timing-function:linear;
}
@keyframes cet6wp_keyframe {from{left:-20em} to{left:0}}
#cet6wp_panel svg {width:24px; fill:green; vertical-align:middle; float:right}
#cet6wp_panel a {color:blue}
#cet6wp_panel p {font:13pt 'Segoe UI'; margin:4px}
`)
var e=d.createElement('div'); e.innerHTML=`
<div id="cet6wp_panel">
<a href="https://language.chinadaily.com.cn/" target="_blank">英语点津</a> | 
<a href="https://cn.bing.com/dict/?mkt=zh-cn&setlang=zh" target="_blank">必应词典</a> | 
<a href="https://www.quword.com/novel/" target="_blank">英文小说</a> | 
<a href="https://www.cnblogs.com/funwithwords/" target="_blank">趣味英语</a>
<a href="javascript:0" onclick="cet6wp_panel.style.display='none'">
<svg viewBox="0 0 24 24">
<path d="M19 6.41l-1.41-1.41-5.59 5.59-5.59-5.59-1.41 1.41 5.59 5.59-5.59 5.59 1.41 1.41 5.59-5.59 5.59 5.59 1.41-1.41-5.59-5.59z"/>
<path d="M0 0h24v24h-24z" fill="none"/></svg></a><p id="cet6wp_words"></p></div>`
d.body.append(e)
d.addEventListener('keyup',function(e){if(e.ctrlKey&&e.keyCode==117)pick(),cet6wp_panel.style.display='block'})
var raw=`
abandon abandons abandoned abandoning abandonment
abbreviation abbreviate abbreviates abbreviated
abide abides abided abiding
abnormal abnormally abnormality
aboard
abolish abolishes abolished abolishing abolition abolitionist
abort aborts aborted aborting abortion abortionist abortive
abreast
abrupt abruptly abruptness
absent absently absents absented absenting absent-minded absent-mindedly absentee absenteeism absentia
abstract abstracts abstracted abstracting abstraction
absurd absurdly absurdity absurdist
abundant abundantly abundance
academy academies academia academician academicians
accelerate accelerates accelerated accelerating acceleration accelerator accelerators
decelerate decelerates decelerating decelerated deceleration
accent accents accented
accentuate accentuates accentuating accentuated
accessory accessories
acclaim acclaims acclaiming acclaimed acclamation
accommodate accommodates accommodating accommodated accommodation
accomplish accomplishes accomplishing accomplished
accord accords according accorded
accordance
accordingly
accountable
accumulate accumulates accumulating accumulated accumulation accumulative
accustom accustoms accustoming accustomed
ace aces aced acing
ache aches aching ached achy
acquaint acquaints acquainting acquainted
acre acres
activate activates activating activated
deactivate deactivates deactivating deactivated
actress actresses
acupuncture acupuncturist acupuncturists
acute acuteness acutely
addict addicts
adhere adheres adhering adhered
adjacent
adjective adjectives
administer administers administering administered administration administrative administrator
adolescent adolescents adolescence
adore adores adoring adored adorable adoration
advent
adventure adventures
adverb adverbs
adverse adversary adversaries adversarial adversely adversity adversities
advertise advertises advertising advertised adverts advert
advice advise advises advising advised
advocate advocates advocating advocated advocacy
aerial aerials
aesthetic aesthetically esthetic esthetically aesthete aesthetes esthete esthetes
affection affections affect affects affecting affected affectionate affectionately
affiliate affiliates affiliating affiliated affiliation
affirm affirms affirming affirmed affirmation affirmative affirmatively
affix affixes affixing affixed
affluent affluence
afloat
aftermath
aggravate aggravates aggravating aggravated aggravatingly aggravation
aggregate aggregates aggregating aggregated aggregation
agitate agitates agitating agitated agitation agitator agitators
agony agonies
aide aides
ail ails ailing ailed ailment
airborne
airplane
aisle aisles
akin
ale ales
alert alerts
algebra algebraic algebraically
alien aliens
align aligns aligning aligned alignment alignments
alike
allege alleges alleging alleged
alleviate alleviates alleviating alleviated
alley alleys alleyway alleyways
allocate allocates allocating allocated allocation
allot allots allotting allotted
alloy alloys
allude alludes alluding alluded
allure allurement allures alluring allured
almighty
aloft
aloud
alphabet alphabets alphabetical alphabetically
alternate alternation alternates alternating alternated alternately alternative alternatives alternatively alternator
altitude altitudes
aluminum aluminium
amass amasses amassing amassed
amateur amateurs amateurism
amaze amazes amazing amazed amazingly amazement
ambassador ambassadors ambassadorial ambassadress
ambiguous ambiguously ambiguousness ambiguity ambiguities
ambition ambitions ambitious ambitiously ambitiousness
amiable amiably amiability
amid amidst
ammunition
ample ampler amplest amply
amplify amplifies amplifying amplified amplification
amuse amuses amusing amused amusement amusements
analogue analogues
analogy analogies
ancestor ancestors ancestress ancestral ancestry
anchor anchors anchoring anchored
anecdote anecdotes anecdotal
anew
angel angels angelic angelically
anguish anguished
animate animates animating animated animation animatedly animator
ankle ankles
annex annexes annexing annexed annexation annexe
anniversary anniversaries
anonymous anonymously anonymity
antagonism antagonisms
antenna antennae antennas
antibiotic antibiotics
antique antiques
antonym antonyms
ape apes aping aped
appal appals appalling appalled appalling appallingly appalls
apparatus apparatuses
appease appeases appeasing appeased appeasement
appendix appendixes appendices
appetite appetites
applaud applauds applauding applauded
appliance appliances
appraise appraises appraising appraised appraisal
apprentice apprentices apprenticing apprenticed apprenticeship
apron aprons
apt apter aptest aptly aptness
aptitude aptitudes
arbitrary arbitrarily arbitrariness
arbitrate arbitrates arbitrating arbitrated
arc arcs
archive archives archived archiving archival
ardent ardently
arena arenas
aristocrat aristocrats aristocratic aristocratically
arithmetic arithmetically arithmetician
armour armor
arouse arouses arousing aroused arousal
array arrays
arrogant arrogantly
arrow arrows
artery arteries
articulate articulates articulating articulated
artefact artefacts artifact artifacts
artillery
ascend ascends ascending ascended
ascertain ascertains ascertaining ascertained ascertainable ascertainment
ascribe ascribes ascribing ascribed ascribable
ash ashes
ashore onshore
aspire aspires aspiring aspired aspiration aspirational
assassinate assassinates assassinating assassinated assassination assassin assassins
assemble assembles assembling assembled assemblage assembler assembly
assert asserts asserting asserted assertion
assign assigns assigning assigned assignment
assimilate assimilates assimilating assimilated assimilation
assorted assortment
astonish astonishes astonishing astonished astonishment astonishingly
astray
astronaut astronauts
astronomy astronomer astronomical
asylum asylums
athlete athletes athletic
atlas atlases
atom atoms
atop
atrocity atrocities
attain attains attaining attained attainable attainment
attic attics
attribute attributes attributing attributed attribution attributable
auction auctions auctioning auctioned auctioneer
audio
audit audits auditing audited
auditorium auditoriums auditoria
augment augments augmenting augmented augmentation
authentic authentically authenticity
author authors authorial
authorize authorizes authorizing authorized authorization authorise authorises authorised authorising authorisation
autobiography autobiographies autobiographic autobiographical
automate automates automating automated
automobile automobiles
autonomous
autumn
auxiliary auxiliaries
avail avails availing availed
avenge avenges avenging avenged
avert averts averting averted aversion
aviation
await awaits awaiting awaited
awe awed awesome awestricken awestruck
ax axe axes axing axed
axis axes
bachelor bachelors
backup backups
backward backwardness
backyard backyards
bacteria bacterium bacterial bacteriology bacteriologist bacteriologists
badge badges
badminton
baffle baffles baffling baffled
baggage
bail bails bailing bailed bale bales baling baled
bait baits baiting baited
balcony balconies
bald balder baldest
ballet ballets ballerina ballerinas
balloon balloons ballooning ballooned
ballot ballots balloting balloted
bamboo bamboos
banana bananas
bandage bandages bandaging bandaged
banknote banknotes
bankrupt bankrupts bankrupting bankrupted bankruptcy bankruptcies
banner banners
banquet banquets
barbecue barbecues barbecuing barbecued barbeque
barber barbers
bare barer barest bares baring bared barely
bargain bargains bargaining bargained
barge barges barging barged
bark barks barking barked
barn barns
barometer barometers
barracks barracking barracked
barren
basement basements
basin basins
bass basses
bat bats batting batted
batch batches
bathe bathes bathing bathed
battalion battalions
batter batters battering battered
bay bays baying bayed
bead beads beading
beak beaks
beam beams beaming beamed
bearing
beast beasts
beckon beckons beckoning beckoned
beetle beetles
beg begs begging begged beggar beggars beggaring beggared
behalf
beloved
benevolent benevolently benevolence
benign benignly
berry berries
beset besets besetting
besides
besiege besieges besieging besieged
betray betrays betraying betrayed betrayal betrayals
beverage beverages
beware
bewilder bewilders bewildering bewildered bewilderment
bias biases biasing biased
bible biblical
bibliography bibliographies
bilateral bilaterally
billion billions billionth
bind binds binding bound
binoculars
biochemistry biochemical biochemist
biography biographies biographer biographic biographical
biology biologist
biotechnology biotechnologist biotechnological
bitch bitches bitching bitched
bizarre bizarrely
blackboard blackboards
blackmail blackmails blackmailing blackmailed
blanket blankets blanketing blanketed
blast blasts blasting blasted
blaze blazes blazing blazed
bleach bleaches bleaching bleached
bleak bleaker bleakest
bleed bleeds bleeding bled
blend blends blending blended
blink blinks blinking blinked
bloc
blog blogs blog blogging
blond blonde blondes blonder blondest
bloom blooms blooming bloomed
blossom blossoms blossoming blossomed
blouse blouses
blueprint blueprints
bluff bluffs bluffing bluffed
blunder blunders blundering blundered
blunt blunter bluntest blunts blunting blunted
blur blurs blurring blurred
blush blushes blushing blushed blusher blushingly
boast boasts boasting boasted
bold bolder boldest boldly boldness
bolster bolsters bolstering bolstered
bolt bolts bolting bolted
boost boosts boosting boosted
booth booths
bore bores boring bored boredom
botany botanical botanist
bouquet bouquets
bout bouts
bow bows bowing bowed
bowel bowels
boxing
boycott boycotts boycotting boycotted
brace braces bracing braced
bracelet bracelets
brag brags bragging bragged
brake brakes braking braked
brand brands branding branded
brand-new
brandy brandies
brass brassy brassily brassiness
breakdown breakdowns
breakthrough breakthroughs
breast breasts
breeze breezes breezing breezed
brew brews brewing brewed
bribe bribes bribing bribed
bride brides
bridegroom bridegrooms groom grooms
briefcase briefcases
brink
brisk briskly briskness
broadcast broadcasts broadcasting
brochure brochures
broker brokers brokering brokered brokerage
bronze
brood broods brooding brooded
broom brooms broomstick broomsticks
brow brows
browse browses browsing browsed browser
bruise bruises bruising bruised
brunch brunches
brutal brutally
bubble bubbles bubbling bubbled
buckle buckles buckling buckled
bud buds budding budded
buddha buddhas buddhism
buddy buddies
buffalo buffaloes
buffer buffers buffering buffered
buffet buffets buffeting buffeted
bulb bulbs
bulk bulks bulking bulked
bull bulls
bullet bullets
bulletin bulletins
bully bullies bullying bullied
bumper bumpers
bundle bundles bundling bundled
bureau bureaus bureaux
bureaucrat bureaucratic bureaucratically bureaucracy bureaucracies
burglar burglars
burst bursts bursting
bush bushes
bust busts busting busted
butt butts butting butted
abuse abuses abusing abused
bishop bishops
buzz buzzes buzzing buzzed
bypass bypasses bypassing bypassed
bystander bystanders
cab cabs
cabbage cabbages
cabin cabins
cabinet cabinets
cafe cafes
cafeteria cafeterias
cage cages
calcium
calendar calendars
calf calves
calorie calories
campus campuses
canal canals
cane canes
cannon cannons
canoe canoes
canteen canteens
canvas canvases
cape capes
capsule capsules
caption captions captioned captioning
captive captives
caravan caravans
carbon
carbohydrate carbohydrates
cardboard
cardinal cardinals
cargo cargos cargoes
carpenter carpenters carpentry
carrier carriers
cart carts carting carted
carton cartons
carve carves carving carved
cashier cashiers
casino casinos
casual casually
casualty casualties
catastrophe catastrophes
cater caters catering catered
cathedral cathedrals
catholic catholicism
cattle
cauliflower cauliflowers
caution cautions cautioning cautioned
cave caves caving caved
cavity cavities
celebrity celebrities
cellar cellars
celsius
cement cements cementing cemented
cemetery cemeteries
censor censors censoring censored
census censuses
centigrade
ceramics ceramics
cereal
ceremony ceremonies
certify certifies certifying certified certificate certificates certification
chalk chalks chalking chalked
chamber chambers
champagne champagnes
chancellor chancellors
chant chants chanting chanted
chaos chaotic chaotically
chapel chapels
charity charities
charm charms charming charmed
charter charters chartering chartered
cheat cheats cheating cheated
cheek cheeks
cheer cheers cheering cheered
chef chefs
cherish cherishes cherishing cherished
chess chessboard
chew chews chewing chewed
chill chills chilling chilled
chimney chimneys
choir choirs
choke chokes choking choked
cholesterol steroid steroids
chop chops chopping chopped
chord chords
chore chores
chorus choruses chorusing chorused
christ jesus
chronic chronically
chronicle chronicles chronicling chronicled chronicler chronology chronologies chronological chronologically
chunk chunks
cigar cigars cigarette cigarettes
circulate circulates circulating circulated
circus circuses
cite cites citing cited
civic civics
civilian civilians
clamp clamps clamping clamped
clan clans
clap claps clapping clapped
clarify clarifies clarifying clarified clarity
clash clashes clashing clashed
clasp clasps clasping clasped
classic classics classical classically
classify classifies classifying classified
claw claws clawing clawed paw paws pawing pawed
clay clays
cleanse cleanses cleansing cleansed
clearance clearances
clear-cut
clench clenches clenching clenched
clergy clergyman clergymen
clerk clerks clerking clerked
clich颧 cliche clich颧d
cliff cliffs
climax climaxes climaxing climaxed
cling clings clinging clung clingy
clinic clinics
clip clips clipping clipped
cloak cloaks cloaking cloaked
clockwise anticlockwise counterclockwise
clog clogs clogging clogged
clone clones cloning cloned
clothe clothes clothing clothed
clown clowns clowning clowned
clumsy clumsier clumsiest clumsily clumsiness
cluster clusters clustering clustered
clutch clutches clutching clutched
coalition coalitions
coarse coarser coarsest
cocaine
cockpit cockpits
cocktail cocktails
coconut coconuts
coexist coexists coexisting coexisted
cognitive cognitively cognition
coherent coherently coherence
cohesion cohesive cohesively cohesiveness
coil coils coiling coiled
coincide coincides coinciding coincided coincidence coincident coincidental coincidentally
collaborate collaborates collaborating collaborated collaborator collaboration
collar collars collaring collared
collective collectives
collide collides colliding collided collision
colon colons
colonel colonels
colony colonies
comb combs combing combed
combat combats combating combatting combated combatted
comedy comedies comedian comedians
comet comets
comic comics
comma commas
commemorate commemorates commemorating commemorated commemorative commemoration
commence commences commencing commenced
commend commends commending commended
comment comments commenting commented
commerce
commission commissions commissioning commissioned
commit commits committing committed commitment commitments
commodity commodities
commonplace commonplaces
commonwealth
commune communes communing communed
commute commutes commuting commuted commutable commutation commuter
compact compacts compacting compacted compactly compactness
companion companions
compartment compartments
compass compasses
compassion compassionate compassionately
compatible compatibly compatibility
compel compels compelling compelled
compensate compensates compensating compensated compensatory compensation
competent competently
compile compiles compiling compiled
complacent complacently complacency complacence
complement complements complementing complemented complementary complementarity complementation
complexion complexions
complicate complicates complicating complicated
compliment compliments complimenting complimented
comply complies complying complied
component components
compose composes composing composed composition compositions composer composers
composite composites
compound compounds compounding compounded
comprehend comprehends comprehending comprehended comprehension comprehensible comprehensibility
comprehensive comprehensives comprehensively comprehensiveness
compress compresses compressing compressed
comprise comprises comprising comprised
compromise compromises compromising compromised
compulsory compulsorily
compute computes computing computed computer computers
comrade comrades
conceal conceals concealing concealed unconcealed
concede concedes conceding conceded
conceit conceited conceitedly conceits
conceive conceives conceiving conceived conceivable conceivably inconceivable inconceivably
concise concisely conciseness concision
concurrent concurrently concurrence concurrences
condemn condemns condemning condemned condemnation
condense condenses condensing condensed
condolence condolences
conducive
conduct conducts conducting conducted conductor conduction conductive conductivity
confederation confederations
confer confers conferring conferred conferment
conference conferences
confess confesses confessing confessed confession confessions
confide confides confiding confided confidingly confidant confidants confidante confidantes confidence
configuration configurations
confine confines confining confined confinement
conform conforms conforming conformed conformity
confront confronts confronting confronted confrontation confrontational
confucian confucianism confucius
confuse confuses confusing confused confusion
congratulate congratulates congratulating congratulated congratulation congratulations
congregate congregates congregating congregated congregation congregations
congress congresses
conjunction conjunctions
connotation connotative
conquer conqueror conquerors conquers conquering conquered
conscience consciences
conscientious conscientiously conscientiousness
consecutive consecutively
consensus consensual
consent consents consenting consented
conservative conservatives
conserve conserves conserving conserved
considerate considerately considerateness
consistent consistently
console consoles consoling consoled consolation consolable
consolidate consolidation consolidates consolidating consolidated
conspicuous conspicuously conspicuousness
conspire conspires conspiring conspired conspirator conspiratorial conspiracy conspiracies
constituent constituents
constitute constitutes constituting constituted
constitution constitutions constitutional constitutionally constitutionalism
constrain constrains constraining constrained constrainedly
construct constructs constructing constructed constructor construction constructions
consulate consulates
consult consults consulting consulted consultancy consultancies consultant consultants consultation consultative
consume consumes consuming consumed consumer consumers
contagious contagiously
contaminate contaminates contaminating contaminated contaminant contamination
contemplate contemplates contemplating contemplated contemplation contemplative contemplatively
contemporary contemporaries
contempt contemptible contemptuous
contend contends contending contended contender contention contentions
contest contests contesting contested contestant
continent continents continental
contingent contingents
contradict contradicts contradicting contradicted contradictory contradiction
contrary contrarily contrariness
contrive contrives contriving contrived contrivance contrivances
controversy controversies controversial controversially controversialist
convene convenes convening convened convener conveners convenor convenors
convention conventions conventioneer conventioneers
converge converges converging converged convergent convergence convergences
diverge diverges diverging diverged divergent divergence divergences
converse converses conversing conversed conversely conversation conversations conversational conversationally conversationalist conversationalists
convert converts converting converted converter convertor converters convertors conversion conversions
convey conveys conveying conveyed conveyor conveyer conveyors conveyers conveyance conveyances conveyancing conveyancer conveyancers
convict convicts convicting convicted conviction convictions
convince convinces convincing convinced
convoy convoys
cooperate cooperates cooperated cooperating cooperation cooperative cooperator cooperators
coordinate coordinates coordinated coordinating coordination coordinator coordinators
copper coppers
copyright copyrights
coral corals
cord cords
cordial cordially cordials cordiality cordialities
cork corks corked corking corkscrew corkscrews
cornerstone cornerstones keystone keystones
corporal corporals
corps
corpse corpses
correlate correlates correlating correlated correlation correlations correlative
correspond corresponds corresponding corresponded correspondingly
corrode corrodes corroding corroded corrosion
corrupt corrupts corrupting corrupted corruptly corruption corruptness corruptible corruptibility
cosmetic cosmetics cosmetically cosmetician cosmeticians
cosmopolitan cosmopolitans
cosmos
costume costumes costumier costumiers
cotton cottons cottoning cottoned
couch couches couching couched sofa sofas
cough coughs coughing coughed
counsel counsels counselling counselled counseling counseled
countdown countdowns
counteract counteracts counteracting counteracted counteraction
counterfeit counterfeits counterfeiting counterfeited counterfeiter counterfeiters
counterpart counterparts
coup coups
coupon coupons
courtesy courtesies courteous courteously discourteous discourteously discourtesy discourtesies
courtyard courtyards
coward cowards
cowboy cowboys
cozy cosy cosily cosiness cosies
crackdown crackdowns
cracker crackers
cradle cradles cradling cradled
cram crams cramming crammed crammer
crane cranes craning craned
crash crashes crashing crashed
crate crates crating crated
crave craves craving craved
crawl crawls crawling crawled
credentials
credible credibly credibility
creep creeps creeping crept creepy creepier creepiest
crew crews crewing crewed
cricket crickets
cripple cripples crippling crippled
crisp crispy crispier crispiest
criterion criteria
crouch crouches crouching crouched
crow crows crowing crowed
crude cruder crudest crudes crudely crudity
cruise cruises cruising cruised cruiser cruisers
crumble crumbles crumbling crumbled
crunch crunches crunching crunched crunchy crunchier crunchist scrunch scrunches scrunching scrunched
crush crushes crushing crushed
crust crusts
crystal crystals
cub cubs
cube cubes cubing cubed
cue cues cueing cued
cuisine cuisines
culminate culminates culminating culminated
cult cults
cultivate cultivates cultivating cultivated cultivation
cumulative cumulatively accumulative accumulatively
cunning cunningly crafty
curb curbs curbing curbed kerb kerbs
cure cures curing cured
curfew curfews
curl curls curling curled curly curlier curlist curler
curriculum curriculumsor curricula
curse curses cursing cursed
curtail curtails curtailing curtailed
curve curves curving curved curvy curvaceous
cushion cushions cushioning cushioned
custody
cyberspace
cylinder cylinders cylindrical
cynical cynically
dairy dairies dairymaid dairymaids dairyman dairymen
dam dams damming dammed
damn damns damning damned darn darns darning darned
damp damper dampest damps damping damped damply dampness
dare dares daring dared daredevil daredevils
dart darts darting darted dartboard dartboards
dash dashes dashing dashed dashingly
data database databases
dawn dawns dawning dawned
daylight
dazzle dazzles dazzling dazzled
deadline deadlines
deadlock deadlocks deadlocked
deadly deadlier deadliest
deaf deafer deafest
dean deans deanery deaneries
debris
debut debuts
decay decays decaying decayed decadent decadence
deceive deceives deceiving deceived deceiver deceivers deception deceptions
decimal decimals decimalize decimalise decimalization decimalisation decimalizes decimalized decimalizing decimalises decimalised decimalising
deck decks decking decked
decrease decreases decreasing decreased
decree decrees decreeing decreed
dedicate dedicates dedicating dedicated
deduce deduces deducing deduced deducible deduction deductions deductive
deduct deducts deducting deducted deductible
deed deeds
deem deems deeming deemed
default defaults defaulting defaulted defaulter defaulters
defect defects defecting defected defectors defection defections
defer defers deferring deferred deferment deferral deferments deferrals
deficient sufficient
deficit deficits
defy defies defying defied defiance
degenerate degenerates degenerating degenerated degeneration
degrade degrades degrading degraded degradation
delegate delegates delegating delegated delegation
delete deletes deleting deleted deletion
deliberate deliberates deliberating deliberated deliberately
delicacy delicacies
delicate delicately delicates
delicious deliciously tasty
delight delights delighting delighted delightful
delude deludes deluding deluded delusion delusions
democracy democracies democrat democrats democratic democratically democratize democratizes democratizing democratized democratise democratises democratised democratising democratization democratisation
demographic demographics
denote denotes denoting denoted denotative denotations
denounce denounces denouncing denounced denunciation denunciations
dense denser densest densely denseness
dent dents denting dented
dental dentist dentists dentistry denture dentures
depart departs departing departed departure departures
depict depicts depicting depicted depiction depictions
deplete depletes depleting depleted depletion
deplore deplores deploring deplored deplorable deplorably
deploy deploys deploying deployed deployment
deport deports deporting deported deportation deportations deportee deportees
deposit deposits depositing deposited depositor depositors depository
depot depots
depreciate depreciates depreciating depreciated depreciation depreciations
depress depresses depressing depressed depressant depressants depression depressions
deprive deprives depriving deprived deprivation deprivations
deputy deputies
derail derails derailing derailed derailment derailments
deregulate deregulates deregulating deregulated deregulation
derive derives deriving derived derivation derivations derivative derivatives
descend descends descending descended descendant descendants
designate designates designating designated designation designations
desire desires desiring desired desirous desirable desirability
desktop desktops
desolate desolates desolated desolating desolately desolation
despair despairs despairing despaired despairingly
dispatch dispatches dispatching dispatched despatch despatches despatched despatching
despise despises despising despised despicable despicably
despite
dessert desserts
destination destinations destined
destiny destinies destined
detach detaches detaching detached detachable detachment detachments
detain detains detaining detained detainee
detect detects detecting detected detectable detector detectors detection detective detectives
deter deters deterring deterred
detergent detergents
deteriorate deteriorates deteriorating deteriorated deterioration
detriment detrimental detrimentally
devastate devastates devastating devastated devastation
deviate deviates deviating deviated deviation deviations deviationism
devil devils satan
devise devises devising devised
devote devotes devoting devoted devotedly devotion devotions devotional
devour devours devouring devoured
dew dewy dewdrop dewdrops
diabetes
diagnose diagnoses diagnosing diagnosed diagnosis diagnoses diagnostic
diagram diagrams diagrammatic diagrammatically diagrammed diagramming
dial dials dialling dialled
dialect dialects dialectal
dialog dialogue dialogs dialogues monologues monologs soliloquy soliloquies soliloquize soliloquizes soliloquized soliloquizing soliloquise soliloquises soliloquised soliloquising
diameter diameters diametrical diametrically
diamond diamonds
diary diaries
dictate dictates dictating dictated dictation dictations
dictionary dictionaries
diesel diesels
differ differs differing differed difference differences
differentiate differentiates differentiating differentiated differentiation difference differences
diffuse diffuses diffusing diffused diffusion
dig digs digging dug
digest digests digesting digested digestion digestions
digit digits digital
dignity dignify dignifies dignifying dignified
dilemma dilemmas
diligent diligently diligence
dilute dilutes diluting diluted
dim dimmer dimmest dims dimming dimmed dimness dimly
dime dimes
dimension dimensions dimensional
diminish diminishes diminishing diminished
dine dines dining dined dinner diner diners
dinosaur dinosaurs
dioxide dioxides
dip dips dipping dipped
diploma diplomas
diplomat diplomats diplomatic diplomatically diplomacy
directory directories
dirt dirty
disable disables disabling disabled disablement
disappoint disappoints disappointing disappointed disappointingly disappointment disappointments
disapprove disapproves disapproving disapproved disapproval
disarm disarms disarming disarmed disarmament disarmingly
discard discards discarding discarded
discern discerns discerning discerned discernment discernible discernibly
discharge discharges discharging discharged
disclose discloses disclosing disclosed disclosure disclosures
disco discos
discord discordant discordantly discordance
discourage discourages discouraging discouraged discouragement discouragingly
discourse discourses discoursing discoursed
discreet discreetly discretion discretionary
discrepancy discrepancies discrepant inconsistency inconsistencies
discriminate discriminates discriminating discriminated discriminatory discrimination
disguise disguises disguising disguised
disgust disgusts disgusting disgusted disgustedly disgustingly
disintegrate disintegrates disintegrating disintegrated disintegration
dislike dislikes disliking disliked
dismantle dismantles dismantling dismantled
dismay dismays dismaying dismayed
dismiss dismisses dismissing dismissed dismissal dismissive dismissively
dispense dispenses dispensing dispensed dispenser dispensary dispensaries
disperse disperses dispersing dispersed dispersal dispersion
displace displaces displacing displaced displacement
dispose disposes disposing disposed disposal
disposition dispositions dispose disposes disposal disposing disposed
disregard disregards disregarding disregarded
disrupt disrupts disrupting disrupted disruption disruptions disruptive disruptively
dissent dissents dissenting dissented dissenter dissenters
dissertation dissertations
dissident dissidents dissidence
dissolve dissolves dissolving dissolved
distil distill distils distills distilled distilling distillation
distort distorts distorting distorted distortion distortions
distract distracts distracting distracted distractedly distractingly distraction distractions
distress distresses distressing distressed distressful distressfully distressingly
disturb disturbs disturbing disturbed disturbance disturbances
ditch ditches ditching ditched
dive dives diving dived diver divers
diverse diversely diversity
divert diverts diverting diverted divertingly diversion diversions
dividend dividends
divine divines divining divined diviner diviners
divorce divorces divorcing divorced
dizzy dizziness dizzily dizzier dizziest dizzies dizzying dizzied
dock docks docking docked docker dockers dockland docklands dockyard dockyards
doctrine doctrines doctrinal indoctrinate indoctrinates indoctrinating indoctrinated indoctrination
dodge dodges dodging dodged
dogma dogmas
dole doles doled doling
dolphin dolphins
domain domains
dome domes domed
dominate dominates dominating dominated domination
donate donates donating donated donation
doom dooms dooming doomed
dormitory dormitories
dose doses dosing dosed
dough doughs
dove doves dovecote dovecotes pigeon pigeons
downgrade downgrades downgrading downgraded
download downloads downloading downloaded
downward downwards
doze dozes dozing dozed
draught draughts
drain drains draining drained
drastic drastically
drawback drawbacks
dread dreads dreading dreaded dreadful dreadfully
drift drifts drifting drifted drifter drifters
drill drills drilling drilled
drip drips dripping dripped
dropout dropouts
drought droughts
drown drowns drowning drowned
drunken drunkenly drunkenness
dual duality
dub dubs dubbing dubbed
dubious dubiously dubiousness
dump dumps dumping dumped
duplicate duplicates duplicating duplicated
durable durables durably durability
duration
dusk
dwarf dwarves dwarfs dwarfing dwarfed
dwell dwells dwelling dweltor dweltors dwelled
dye dyes dyeing dyed
dynamic dynamics dynamically
dynasty dynasties
eager eagerly eagerness
earnest earnestly earnestness
earthquake earthquakes
ease eases easing eased
easter easters
easy-going
eccentric eccentrics eccentrically
echo echoes echoing echoed
eclipse eclipses eclipsing eclipsed
ecology ecologies
ecosystem ecosystems
edible inedible potable drinkable
edit edits editing edited edition editions editor editors editorial editorially editorials
editorial editorially editorials
educate educates educating educated education educations educator educators
eggplant eggplants aubergine aubergines
ego egos
eject ejects ejecting ejected ejection
elaborate elaborately elaborates elaborating elaborated elaboration elaborations elaborateness
elapse elapses elapsing elapsed
elastic flexible elasticity elasticated elasticized
elbow elbows elbowing elbowed
elder elders eldest elderly
electoral electorally elect elects electing elected
electron electrons electronic electronics electronically
elegant elegantly elegance
elementary
elevate elevates elevating elevated elevation elevator elevators
elicit elicits eliciting elicited elicitation
eligible eligibility
eliminate eliminates eliminating eliminated elimination
elite elites
eloquent eloquently eloquence
emancipate emancipates emancipating emancipated emancipation
embargo embargoes embargoing embargoed
embark embarks embarking embarked embarkation disembark disembarks disembarking disembarked disembarkation debarkation
embarrass embarrasses embarrassing embarrassed embarrassment
embassy embassies
embed embeds embedding embedded imbed imbeds imbedding imbedded
embody embodies embodying embodied embodiment
embrace embraces embracing embraced
embroider embroiders embroidering embroidered embroidery
emigrate emigrates emigrating emigrated emigration
eminent eminently preeminent
emit emits emitting emitted emission emissions
emperor emperors
empirical empirically empiricism empiricist empiricists
emulate emulates emulating emulated emulation
enact enacts enacting enacted enactment enactments
enclose encloses enclosing enclosed enclosure enclosures
encounter encounters encountering encountered
encyclopedia encyclopedias encyclopedic encyclopadic
endanger endangers endangering endangered endangerment
endeavor endeavors endeavored endeavoring endeavour endeavours endeavouring endeavoured
endorse endorses endorsing endorsed endorsement
endow endows endowing endowed endowment
endure endures enduring endured endurable enduringly endurance
enforce enforces enforcing enforced enforceable enforcement
engage engages engaging engaged engagingly engagement engagements
enlarge enlarges enlarging enlarged enlargement enlargements enlarger enlargers
enlighten enlightens enlightening enlightened enlightenment
enlist enlists enlisting enlisted enlistment enlistments
enrich enriches enriching enriched enrichment
enrol enrols enrolling enrolled enrolment enroll enrolls enrolled enrolling
ensue ensues ensuing ensued
entail entails entailing entailed
entertain entertains entertaining entertained entertainment entertainments entertainer entertainers entertainingly
enthusiasm enthusiasms enthusiast enthusiasts enthusiastic enthusiastically
entity entities
entrepreneur entrepreneurs entrepreneurial
entrust entrusts entrusting entrusted
envelop envelops enveloping enveloped envelopment envelope envelopes
envisage envisages envisaging envisaged
envoy envoys
envy envies envying envied envious enviously
epic epics
epidemic epidemics endemic
episode episodes episodic
epoch epochs epoch-making
equate equates equating equated equation
equator equatorial
equip equips equipping equipped equipment
equity equities inequity inequities
equivalent equivalents equivalence equivalences
era eras
eradicate eradicates eradicating eradicated eradication
erect erects erecting erected erection erections
erode erodes eroding eroded erosion erosive
err errs erring erred
errand errands
erupt erupts erupting erupted eruption eruptions
escalate escalates escalating escalated escalation escalator escalators
escort escorts escorting escorted
essence essences
esteem esteems esteeming esteemed
eternal eternally
ethic ethics ethical ethically
ethnic ethnics ethnically
etiquette protocol protocols
euro euros
evacuate evacuates evacuating evacuated evacuation
evade evades evading evaded
evaluate evaluates evaluating evaluated evaluation evaluations assess assesses assessing assessed assessment assessments
evaporate evaporates evaporating evaporated evaporation
eve eves
evoke evokes evoking evoked evocation evocations
evolve evolves evolving evolved evolution evolutions
exaggerate exaggerates exaggerating exaggerated exaggeration exaggerations
excel excels excelling excelled excellent excellently excellence
excerpt excerpts excerpted excerpting
excess excesses excessive excessively
excite excites exciting excited excitable excitability
exclaim exclaims exclaiming exclaimed exclamation exclamations
excursion excursions
execute executes executing executed execution
exempt exempts exempting exempted exemption
exert exerts exerting exerted exertion exertions
exhaust exhausts exhausting exhausted
exhibit exhibits exhibiting exhibited exhibition exhibitor exhibitions exhibitors
exile exiles exiling exiled
exotic exotically
expedition expeditions expeditionary
expel expels expelling expelled
expend expends expending expended expendable expense expenses expensive expensively
expense expend expends expending expended expendable expenses expensive expensively
expertise expert experts expertly expertness
expire expires expiring expired expiration
explicit explicitly explicitness overt overtly implicit implicitly
explode explodes exploding exploded explosion explosions explosive explosives explosively explosiveness
exploit exploits exploiting exploited exploitable exploitation exploiter exploiters
exponent exponents
exposition expositions expose exposes exposing exposed
expressway expressways
exquisite exquisitely exquisiteness
exterior exteriors
extinct extinction
extinguish extinguishes extinguishing extinguished extinguisher
extract extracts extracting extracted extraction extractor extractors
extravagant extravagantly extravagance extravaganza extravaganzas
eyebrow eyebrows
eyesight
fable fables fabled
fabricate fabricates fabricating fabricated fabrication fabrications
fabulous fabulously
facet facets
faction factions factional
faculty faculties
fade fades fading faded
faint faintly faintness fainter faintest faints fainting fainted
fairy fairies fairyland fairylands
fake fakes faking faked faker fakers
fame famed famous famously
famine famines
fantasy fantasies
fare fares faring fared
farewell farewells
farther further
fascinate fascinates fascinating fascinated fascination fascinations fascinatingly
fascist fascists fascism
fasten fastens fastening fastened fastener fasteners
fatal fatally
fate fates
fatigue fatigues
fax faxes faxing faxed
feasible feasibility feasibly
feast feasts feasting feasted
feat feats
federation federations
feeble feebler feeblest feebly feebleness weakly
fellow 	fellows fellowship fellowships
feminine masculine femininity masculinity
ferry ferries ferrying ferried
fertile infertile infertility fertility
fever fevers
fibre fibres fibrous fibreboard fiber fibers
fiction fictions fictional
fierce fiercely fierceness
filter filters filtering filtered
fingerprint fingerprints fingerprinting fingerprinted finger fingers fingering fingered
finite infinite
fireman firemen firefighter firefighters
fireplace fireplaces
firework fireworks
fiscal fiscally
fist fists
flame flames flaming flamed
flank flanks flanking flanked
flap flaps flapping flapped flapper flappers
flare flares flaring flared
flatter flatters flattering flattered
flavor flavour flavours flavouring flavoured flavourless flavors flavored flavoring flavoursome flavorful
flaw flaws flawless flawlessly
flee flees fleeing fled
fleet fleets
flexible flexibly
fling flings flinging flung
flip flips flipping flipped flipper flippers
flirt flirts flirting flirted
float floats floating floated
flop flops flopping flopped floppy floppier floppiest
flock flocks flocking flocked
flour flours flouring floured floury
flourish flourishes flourishing flourished
fluctuate fluctuates fluctuating fluctuated fluctuation fluctuations
fluent fluently fluency
fluid fluids fluidity
flush flushes flushing flushed
flutter flutters fluttering fluttered
foam foams foaming foamed foamy
foe foes
foil foils foiling foiled tinfoil
fold folds folding folded
folk folks folklore
folklore
fond fonder fondest fondly fondness
footprint footprints footmark footmarks
forbid forbids forbidding forbade forbidden forbiddingly prohibit prohibits prohibiting prohibited prohibition
forecast forecasts forecasting forecasted forecaster forecasters
forehead foreheads brow brows
foremost
foresee foresees foreseeing foresaw foreseen forseeable
foresight
foretell foretells foretelling foretold
forfeit forfeits forfeiting forfeited forfeiture
forge forges forging forged forger forgers forgery forgeries
fork forks forking forked
formidable formidably
formulate formulates formulating formulated formulation formulations
fort
forthcoming
fortify fortifies fortifying fortified
fortnight fortnightly
forum forums
fossil fossils fossilize fossilizes fossilized fossilizing fossilise fossilises fossilised fossilising fossilization fossilisation
foster fosters fostering fostered
foul fouler foulest fouls fouling fouled foully foulness
fountain fountains
fraction fractions fractional fractionally
fracture fractures fracturing fractured
fragile fragility
fragment fragments fragmenting fragmented fragmentation fragmentary
fragrant fragrantly fragrance fragrances
franchise franchises franchising franchised
frank franker frankest franks franking franked frankly frankness
frantic frantically
fraud frauds fraudulent fraudulently
freeze freezes freezing froze frozen
freight freights freighting freighted freighter freighters
freshman freshmen
friction frictions
fright frights frighten frightens frightening frightened frighteningly
fringe fringes
frontier frontiers frontiersman frontiersmen
frost frosts frostbite frostbitten
frown frowns frowning frowned
frustrate frustrates frustrating frustrated frustration frustrations
fry fries frying fried
fulfil fulfill fulfils fulfills fulfilling fulfilled fulfilment
funeral funerals
fur furs furred furry furrier furrist
furnace furnaces
furnish furnishes furnishing furnished furniture
fury furious furiously infuriate infuriates infuriating infuriated infuriatingly
fuse fuses fusing fused
fusion fusions
fuss fusses fussing fussed fusspot fusspots
futile futility pointless
gadget gadgets gadgetry
galaxy galaxies
gallery galleries
gallon gallons pint pints quart quarts
gamble gambles gambling gambled gambler gamblers
gang gangs ganging ganged ganger gangers gangland gangster gangsters
gaol gaols gaoling gaoled jail jails jailing jailed prison prison
garment garments
gasoline petroleum petrol
gasp gasps gasping gasped
gauge gauges gauging gauged gage gages gaged
gay gays gayer gayest gayness gaily homosexual homosexuals homosexuality
gaze gazes gazing gazed
gear gears gearing geared gearbox gearboxes gearwheel gearwheels
gender genders
generous generously generosity
genius geniuses ingenious ingeniously ingenuity
genuine genuinely genuineness
geography geographer geographers geographical geographically
geology geological geologically geologist geologists
geometry geometric geometrical geometrically
germ germs
gesture gestures gesturing gestured
ghost ghosts ghosting ghosted ghostly ghostliness
giant giants giantess giantesses
giggle giggles giggling giggled
glacier glaciers
glamor glamour glam glamorous
glance glances glancing glanced
glare glares glaring glared glaringly
gleam gleams gleaming gleamed
glide glides gliding glided glider gliders
glimpse glimpses glimpsing glimpsed
glitter glitters glittering glittered glittery glitterati
glisten glistens glistening glistened
globe globes global
gloom gloomy gloomier gloomist gloomily gloominess
glory glories glorify glorification glorifies glorifying glorified
glossary glossaries
glove gloves
glow glows glowing glowed glowingly glow-worm glow-worms
goat goats sheep lamb lambs
golf golfing golfers
goodness
goose geese gander ganders
gorge gorges gorging gorged
gorgeous gorgeously beautiful lovely
gospel gospels
gossip gossips gossiping gossiped gossipy
gown gowns gowned
grace graces gracing graced graceful gracefully gracefulness
gradual gradually gradualness sudden suddenly suddenness
graduate graduates graduating graduated
grain grains grainy
graph graphs
grasp grasps grasping grasped
gratitude grateful gratefully
grave gravely graves graver gravest gravestones graveyard graveyards
gravitation gravity
gray grey greyish grayish greybeard
graze grazes grazing grazed
grease greases greasing greased
greed greedy greedily greediness
greenhouse greenhouses
greet greets greeting greeted
grid grids
grief griefs grievance grievances grievous grievously
grill grills grilling grilled
grim grimly grimness grimmer grimmest
grin grins grinning grinned
grind grinds grinding grindstone
grip grips gripping gripped grippingly
groan groans groaning groaned
grocer groceries grocery groceries
groove grooves groovy groovier grooviest
grope gropes groping groped gropingly
gross grossly grossness grosser grossest grosses grossing grossed
guideline guidelines
guilt guiltless guilty
gulf gulfs
gum gums gumming gummed
gut guts gutting gutted
gymnasium gymnasiumsor gymnasia gym gyms gymnast gymnasts gymnastics
habitat habitats habitation habitations habitual habitually habitable habitability
hack hacks hacking hacked hacker hackers
hail hails hailing hailed hailstone hailstones hailstorm hailstorms
halt halts halting halted
hamburger hamburgers mince minces mincing minced
hammer hammers hammering hammered
hamper hampers hampering hampered
handicap handicaps handicapping handicapped
handicraft handicrafts
handsome handsomely handsomeness
harass harasses harassing harassed harassment
harbor harbour harbours harbouring harboured harbors harbored harboring harbourage harborage
hardship hardships
hardware software
hardy hardiness hardier hardiest
harmony harmonies
harness harnesses harnessing harnessed
harsh harsher harshest harshly harshness
harvest harvests harvesting harvested harvester harvesters
haste hastily hurried hurriedly rushed
hatch hatches hatching hatched hatchery hatcheries
haul hauls hauling hauled
haunt haunts haunting haunted
haven havens
havoc
hawk hawks hawking hawked hawkish hawkers
hay haystack hayrick haystacks hayricks
hazard hazards hazarding hazarded hazardous hazardously
haze hazes mist mists fog fogs
heading headings
headline headlines headlining headlined
headmaster headmasters principal principals
headquarters
heal heals healing healed healer healers health healthy healthier healthiest
heap heaps heaping heaped
heartfelt
heave heaves heaving heaved upheaval upheavals
hectare hectares
hectic hectically busy busily
hedge hedges hedging hedged hedgerow hedgerows hedgehogs hedgehog
heel heels
heir heirs heiress heiresses
helicopter helicopters chopper choppers
helmet helmets helmeted
hemisphere hemispherical hemispheres
hen hens
henceforth henceforward
herald heralds heralding heralded heraldic heraldry
herb herbs herbal herbalist herbalists herbaceous herbicide herbicides herbivore herbivores
herd herds herding herded herdsman herdsmen
hereby
heritage heritages
heroin
heroine heroines
hesitate hesitates hesitating hesitated hesitation hesitations
hibernate hibernates hibernating hibernated hibernation
hierarchy hierarchies hierarchical hierarchically
hijack hijacks hijacking hijacked hijacker hijackers
hike hikes hiking hiked hiker hikers
hinder hinders hindering hindered
hinge hinges hinging hinged
hint hints hinting hinted
hip hips hipper hippest
hitherto
hive hives hiving hived beehive beehives
hockey
hoist hoists hoisting hoisted
hollow hollows hollowing hollowed hollowly hollowness
holy holier holiest
homogeneous homogenous homogeneously homogeneity homogenize homogenizes homogenized homogenizing homogenise homogenises homogenising homogenised
homosexual homosexuals homosexuality
hop hops hopping hopped
horizon horizons horizontal horizontally
horn horns horned hornless hornlike horny hornbill hornbills
hose hoses hosing hosed hosepipe hosepipes
hospitable hospitably hospitality
hostage hostages
hostile hostilely hostility hostilities
hound hounds hounding hounded
hover hovers hovering hovered hovercraft hovercrafts
howl howls howling howled
huddle huddles huddling huddled
hug hugs hugging hugged
hum hums humming hummed
humane humanely humanity humanities humanism humanist humanists humanistic humanize humanizes humanizing humanized humanise humanises humanised humanising humanitarian humanitarians humanitarianism
humble humbler humblest humbles humbling humbled humbly
humid humidity humidifier humidifiers humidify humidified humidifying humidifies
humiliate humiliates humiliating humiliated humiliation humiliations
humour humor
hunger hungers hungering hungered
hunt hunts hunting hunted
hurdle hurdles hurdling hurdled hurdler hurdlers
hurl hurls hurling hurled
hurricane hurricanes
hut huts
hybrid hybrids hybridize hybridizes hybridized hybridizing hybridise hybridises hybridised hybridising
hydrogen
hygiene hygienic hygienically hygienist hygienists sanitation sanitary insanitary
hyphen hyphens hyphenation hyphenate hyphenates hyphenated hyphenating
hypocrisy hypocrisies hypocrite hypocrites hypocritical hypocritically sincerity
hypothesis hypotheses hypothetical hypothetically hypothesize hypothesizes hypothesized hypothesizing hypothesise hypothesises hypothesised hypothesising
hysterical hysterically hysteria hysterics
iceberg icebergs
icon icons
ideology ideologies ideological ideologically
idiom idioms idiomatic idiomatically
idiot idiots idiotic idiotically
idle idleness idly idles idling idled
idol idols
ignite ignites igniting ignited ignition
ignorant ignorantly
illegal illegals illegally illegality legal legally legalistic legalism
illicit illicitly illegal illegals illegally illegality legal legally legalistic legalism
illiterate illiterates illiteracy
illuminate illuminates illuminating illuminated illumination illuminations illumine illumines illumining illumined
illusion illusions illusionist illusionists
imitate imitates imitating imitated imitator imitators imitation imitations imitative
immense immensely immensity enormous enormously enormousness
immerse immerses immersing immersed immersion
immigrate immigrates immigrating immigrated immigrant immigrants immigration immigrations
imminent imminence imminently
immune immunity immunology immunization immunizations immunisation immunisations immunize immunizes immunized immunizing immunise immunises immunised immunisng
impair impairs impairing impaired impairment
impatient impatiently impatience
imperative imperatives imperatively
imperial imperially
impetus
implement implements implementing implemented implementation
implicit implicitly explicit explicitly implication implications imply implies implying implied
import imports importing imported importation importer importers export exports exporting exported exportation exporter exporters
imprison imprisons imprisoning imprisoned imprisonment
impromptu
impulse impulses urge urges
inaugurate inaugurates inaugurating inaugurated inauguration inaugurator inaugurators
inborn innate inbred
incidence incidences
incline inclines inclining inclined inclination inclinations
incredible incredibly unbelievable unbelievably credible credibly
incumbent incumbents incumbency
incur incurs incurring incurred
indebted indebtedness
indefinite indefinitely
indict indicts indicting indicted indictable indictment indictments
indifferent indifferently
indigenous native
indignant indignantly indignation indignity indignities
indispensable essential dispensable
indoor outdoor indoors outdoors
induce induces inducing induced inducement inducements inducible
indulge indulges indulging indulged indulgent indulgently indulgence indulgences
inertia inertial inert inertness inertly
inevitable unavoidable inevitability inevitably
infant infants
infect infects infecting infected infection infections infectious
infer infers inferring inferred inference inferences inferential inferentially
inferior inferiors inferiority
infinite infinitely
inflate inflates inflating inflated inflation
inflict inflicts inflicting inflicted infliction
influenza flu
infrastructure infrastructural
infringe infringes infringing infringed infringement
ingenious ingeniously ingenuity
ingredient ingredients
inhabit inhabitable inhabits inhabiting inhabited inhabitant inhabitants
inherent intrinsic inherently
inhibit inhibits inhibiting inhibited inhibitedly inhibition inhibitions
initiate initiates initiating initiated initiation
inject injects injecting injected injection injections
injure injures injuring injured injury
inland
inmate inmates
inn inns innkeeper innkeepers
innocent innocently
innovate innovates innovating innovated innovation innovations innovative innovatory innovator innovators
innumerable countless endless
inquire inquires inquiring inquired inquirer inquirers inquiringly inquiry inquiries enquire enquires enquiring enquired enquirer enquirers enquiringly enquiry enquiries
inquiry inquire inquires inquiring inquired inquirer inquirers inquiringly inquiries enquire enquires enquiring enquired enquirer enquirers enquiringly enquiry enquiries
insane insanely insanity sane saner sanest sanely sanity
insect insects
insert inserts inserting inserted insertion
insight insights insightful
inspect inspects inspecting inspected inspection
inspire inspires inspiring inspired inspiration inspirations
install installs installing installed installation installations
installment instalment instalments installments
instinct instincts instinctive instinctively
instruct instructs instructing instructed instructor instructors instruction instructions
insulate insulates insulating insulated insulation insulator insulators
insult insults insulting insulted
insure insures insuring insured insurer insurers
intact
intake intakes
intangible intangibly intangibles tangible tangibly tangibility
integral integrally integrity
integrate integrates integrating integrated integration
integrity integral integrally
intellect intellects intelligent intelligently intellectual intellectuals intelligence intelligentsia
intelligible unintelligible unintelligibly comprehensible incomprehensible intelligibly intelligibility
intensive intensively intense
interact interacts interacting interacted interaction
intercourse coitus
interfere interferes interfering interfered interference meddle meddles meddling meddled meddler meddlers meddlesome
interim meanwhile
interior interiors exterior exteriors
intermediate intermediates intermediately
intermittent intermittently sporadic sporadically
interpret interprets interpreting interpreted interpretation interpretations interpretative interpreter interpreters
interrogate interrogator interrogators interrogation interrogations interrogates interrogating interrogated
interrupt interrupts interrupting interrupted interruption interruptions interrupter interrupters
interval intervals intermission intermissions
intervene intervenes intervening intervened intervention interventions interventionist interventionists
intimate intimates intimating intimated intimately intimacy intimacies intimation
intimidate timid timidly timidity intimidates intimidating intimidated intimidation intimidatory
intricate intricately intricacy intricacies
intrigue intrigues intriguing intrigued intriguer intriguers
intrinsic intrinsically extrinsic
intrude intrudes intruding intruded intruder intruders intrusion intrusions intrusive
intuition intuitions instinct instincts
invade invades invading invaded invader invaders invasion invasions
invalid valid invalidation invalidity invalidism invalidate invalidates invalidating invalidated validity validate validates validating validated validation
invaluable
invariable unchanging invariability invariably variable variably variability variables
inventory inventories
invert inverts inverting inverted inversion inversions inverse inversely
invest invests investing invested investment investments investors investors
investigate investigates investigating investigated investigation
invisible invisibly invisibility visiblevisibly visibility
inward inwardly inwardness outward outwardly outwards
irony ironies
irrational irrationally irrationality unreasonable unreasonably rational rationally rationality
irregular irregularly irregularity irregularities unevenunevenly unevenness
irrespective respective respectively
irrigate irrigates irrigating irrigated irrigation
irritate irritates irritating irritated irritation
isle isles islet islets
isolate isolates isolating isolated isolation
issue issues issuing issued
ivory ivories
jail gaol gaols gaoling gaoledjails jailing jailed prison prison
jar jars jarring jarred
jargon
jaw jaws
jazz jazzes jazzing jazzed jazzy
jealous jealously jealousy
jeans
jeep jeeps
jelly jellies jellyfish jellyfishes jellied
jeopardize jeopardizes jeopardizing jeopardized jeopardise jeopardises jeopardised jeopardising
jerk jerks jerking jerked jerky jerkily jerkiness
jet jets jetting jetted jetliner jetliners
jetlag
jewel jewelsjeweller jewellers jewellery jewelry gem gems gemstone gemstones
jockey jockeys jockeying jockeyed
jog jogs jogging jogged
jolly jollier jolliest jollity jollification
journal journals journalese journalism journalist journalists journalistic
judicial judicially
judiciary
junction junctions intersection intersections
jungle jungles
junk junks junking junked
jurisdiction jurisdictions
jury juries
juvenile juveniles
keen keenly keenness
kettle kettles
kidnap kidnaps kidnapping kidnapped kidnapper kidnappers
kin kinsfolk kinship kinsman kinsmen kinswoman kinswomen
kindergarten kindergartens
kit kits kitting kitted kitbag kitbags
kite kites
kneel kneels kneeling kneeled knelt
knight knights knighting knighted knighthood knightly
knit knits knitting knitted knitter knitters knitwear
knob knobs
knot knots knotting knotted knotty
knowhow
lace laces lacing laced
lad lads
ladder ladders
lag lags lagging lagged
lamb lambs
lame lamer lamest lamely lameness
landlady landladies landlord landlords
landlord landlady landladies landlords
landmark landmarks
lap laps lapping lapped laptop laptops
laptop laptops
laser lasers
lash lashes lashing lashed
lass lasses lassie
lately recently
latitude latitudes
latter latterly
laundry laundries
lavatory lavatories toilet toilets
lavish lavishly
lawn lawns
lawsuit lawsuits
layman laymen
layoff layoffs
layout layouts
leaflet leaflets leafleting leafleted
leak leaks leaking leaked leakage leaky
lean leanness leans leaning leaned leant leaner leanest
leap leaps leaping leaped leapt
lease leases leasing leased
legacy legacies
legend legends legendary
legislate legislates legislating legislated legislation legislative legislator legislators legislature
legitimate legitimately legitimacy legitimize legitimizes legitimized legitimizing legitimise legitimises legitimised legitimising
lemon lemons
lenient leniently leniency lenience
lens lenses
lesbian lesbianism
lest
lever levers levering levered leverage
levy levies levying levied
liable liability
liberate liberates liberating liberated liberation liberator liberators liberty liberties
liberty liberate liberates liberating liberated liberation liberator liberators liberties
lick licks licking licked
lid lids lidded lidless eyelid eyelids
lieutenant lieutenants lieutenancy
lightning
likewise similarly
lily lilies
limb limbs
lime limes limestone limelight
limelight lime limes limestone
limp limps limping limped limper limpest limply
linen linens
liner liners eyeliner eyeliners
linger lingers lingering lingered
linguistic linguistics linguistically
lipstick lipsticks
liquid liquids
liquor liquors liqueur liqueurs
liter liters litre litres
literal literally literalness
litter litters littering littered
livelihood livelihoods
lively livelier livelist liveliness
liver livers
livestock
loaf loaves meatloaf meatloaves
lobby lobbies lobbyist lobbyists
locomotive locomotives locomotion
lodge lodges lodging lodged lodger lodgers
lofty loftily loftiness
log logs logging logged
logic logician logicians logical logically logicality
logistics logistically logistic logistical
logo logos
lonely lonelier loneliest loneliness
longevity
longitude longitudes
loom looms looming loomed
loop loops looping looped
loophole loopholes
loot loots looting looted looter looters
lorry lorries truck truck trucking trucked
lotion lotions cream
lottery lotteries
loud loudly loudness louder loudest
lounge lounges lounging lounged lounger loungers
loyal loyally loyalist loyalists loyalty loyalties
lubricate lubrication lubricates lubricating lubricated lubricant lubricants
lucrative lucratively lucrativeness profitable profitably profitability
luggage baggage
luminous luminously luminosity
lump lumps lumping lumped lumpish lumpy
lunar lunatic lunatics
lung lungs
lure lures luring lured
luxury luxuries luxurious luxuriously
lyric lyrics
madam ma'am
magic magical magically magician magicians
magistrate magistrates magistracy
magnet magnets
magnificent magnificence magnificently splendid splendour splendidly
magnify magnifies magnifying magnified magnifier magnifiers magnification
magnitude magnitudes
maid maids
maiden maidens
mainland
mainstream mainstreams
majesty majesties
make-up make-ups
malice malicious maliciously maliciousness malignant malignantly malignancy malign malignity
malignant malice malicious maliciously maliciousness malignantly malignancy malign malignity
mall malls
malpractice malpractices
mammal mammals
mandate mandates mandating mandated mandatory
maneuver maneuvers maneuvered maneuvering manoeuvre manoeuvres manoeuvred manoeuvring
manifest manifests manifesting manifested manifestly manifestation
manipulate manipulation manipulates manipulating manipulated manipulative manipulator manipulators
mankind humankind womankind
mansion mansions
manual manuals manually
manufacture manufactures manufacturing manufactured manufacturer manufacturers
manuscript manuscripts
mar marring marred
marathon marathons
marble marbles marbled marbling
march marches marching marched
marine marines
maritime
marsh marshes
marshal marshals marshalling marshalled
martyr martyrs martyring martyred martyrdom martyrdoms
marvel marvels marvelling marvelled marvellous marvellously
marxism marxist leninism
masculine masculinity
mask masks masking masked
massacre massacres massacring massacred
massage massages massaging massaged masseur masseurs masseuse masseuses
masterpiece masterpieces
mat mats
mate mates mating mated
maternal maternally
mathematics mathematical mathematician mathematicians mathematically maths math
mature maturely matures maturing matured maturer maturest maturity maturation maturations
mayor mayors mayoral mayoralty mayoress mayoresses
meadow meadows
meantime meanwhile
meanwhile meantime
mechanic mechanics
mechanize mechanizes mechanizing mechanized mechanization mechanise mechanises mechanised mechanising
medal medals medallist medallists medalist medalists
mediate mediation mediates mediating mediated mediator mediators
medication medications medicine medicines medicare
medicare medication medications medicine medicines
medieval
medium media mediums
melody melodies melodic melodious melodiously melodiousness
melon melons watermelon watermelons
melt melts melting melted meltdown
memorandum memoranda memorandums memo memos
memorial memorials
menace menaces menacing menaced menacingly
mend mends mending mended mender menders
mentor mentors mentoring mentored
menu menus
merchandise merchandises merchandised merchandising
merchant merchants
mercury quicksilver
mercy mercies merciful mercifully merciless mercilessly
mere merest merely
merge merges merging merged merger mergers
merit merits meriting merited
merry merrier merriest merrily merriment
metabolism metabolic metabolizes metabolized metabolizing metabolise metabolises metabolised metabolising
metaphor metaphors metaphorical metaphorically
meter meters metering metered
meticulous meticulously meticulousness
metro metros
metropolitan
microphone microphones
microscope microscopes
microwave microwaves microwaving microwaved
midday
midnight
midst
midwife midwives midwifery
migrate migrates migrating migrated migration migratory migrant
mild milder mildest mildly mildness
militant militancy militantly militants military militaries
militia partisan partisans partisanship guerrilla guerrillas militias militiaman militiamen
mill mills milling milled
millimetre millimeter millimetres millimeters
centimetre centimeter centimetres centimeters
million millions millionth millionaire millionaires millionairess millionairesses
mindset mindsets
mingle mingles mingling mingled
miniature miniatures miniaturist miniaturists
mint mints minting minted peppermint peppermints menthol
minus
miracle miracles miraculous miraculously
miserable miserably misery miseries
misfortune misfortunes
mislead misleads misleading misled misleadingly
missile missiles
missing
mission missions
missionary missionaries
mist mists misting misted misty mistily mistiness
mister
mistress mistresses
misunderstand misunderstands misunderstanding misunderstood
moan moans moaning moaned
mobile mobiles mobility
mobilize mobilizes mobilized mobilizing mobilization mobilise mobilises mobilised mobilising
mock mocks mocking mocked mockingly mocker mockers
moderate moderately moderation
modest modestly modesty
modify modifies modifying modified modification modifications modifier modifiers
moist moister moistest moistness
mold mould moulds moulding moulded mouldy molds molded molding moldly
molecule molecules molecular
momentum
monarchy monarchies sovereign sovereigns sovereignty monarch
monopoly monopolies monopolist monopolists monopolistic
monotony
monster monsters
monument monuments
mood moods
mop mops mopping mopped
morale
mortal mortals mortality mortally
mortgage mortgages mortgaging mortgaged mortgager mortgagers mortgagee mortgagees mortgagor mortgagors
mosquito mosquitoes mosquitos
motel motels
motivate motivates motivating motivated motive motives motivation motivations
motive motivates motivating motivated motives motivation motivations
motor motors
motorway motorways
mount mounts mounting mounted
mourn mourns mourning mourned mourner mourners mournful mournfully mournfulness
mow mows mowing mowed mowed mown
mud
mug mugs mugging mugged
mule mules
multilateral multilaterally multilateralism bilateral bilaterally bilateralism unilateral unilaterally unilateralism
multiple multiples
multitude multitudes multitudinous
municipal municipally municipality
murmur murmurs murmuring murmured
mushroom mushrooms mushrooming mushroomed
mute mutes muting muted mutely muteness
mutter mutters muttering muttered mutterer mutterers mutterings
mutual mutually
myth myths
nail nails nailing nailed
naive naively naivety
naked nakedly nakedness
namely
nap naps napping napped
napkin napkins
narrate narrates narrating narrated narration narrations narrator narrators
nasty nastier nastiest nastiness
nationwide national nationally
naughty naughtily naughtiness
navigate navigates navigating navigated navigation navigator navigators
navy navies
nearby
neat neater neatest neatly neatness
necessity necessities necessary necessaries necessitate necessitates necessitating necessitated
necklace necklaces
needle needles needling needled needlecraft needlework needlewoman needlewomen
negate negates negating negated negation negations
neglect neglects neglecting neglected neglectful neglectfulness negligence negligent negligently negligible
negligent neglects neglecting neglected neglectful neglectfulness negligence negligently negligible
negligible neglects neglecting neglected neglectful neglectfulness negligence negligently
nephew nephews niece nieces
niece nephew nephews nieces
nest nests nesting nested
neutral neutrals neutrality neutrally neutralization neutralisation neutralize neutralizes neutralized neutralizing neutralise neutralises neutralised neutralising
nevertheless nonetheless
nickel nickels
nickname nicknames nicknaming nicknamed
nightmare nightmares
nil zero
nitrogen
noble nobles nobler noblest nobly nobleman noblemen noblewoman noblewomen nobility
nominal nominally
nominate nominates nominating nominated nomination nominations nominative
nonetheless nevertheless
nonsense nonsensical nonsensically
noodle noodles
noon noonday
norm norms normal normally normality normalcy normalize normalizes normalized normalizing normalise normalises normalised normalising normalization normalisation
noteworthy notable
notable noteworthy
notify notifies notifying notified notifiable notifications notice notices noticing noticed inform informs informing informed
notorious notoriously notoriety infamous
notwithstanding
noun nouns
nourish nourishes nourishing nourished nourishment
nowadays
nowhere
nude nudes nudism nudist nudists nudity
nuisance nuisances
numb numbs numbing numbed numbly numbness
numerical numerically
nursery nurseries nurseryman nurserymen
nurture nurtures nurturing nurtured
nut nuts nutty nutshell
nutrition nutritive nutritious nutritional nutritionally nutritionist nutritionists
oak oaks oaken
oar oars oarlock oarlocks oarsman oarsmen oarswoman oarswomen
obese obesity
obey obeys obeying obeyed
oblige obliges obliging obliged obligingly
obscene obscenely obscenity
obscure obscurer obscurest obscures obscuring obscured obscurely obscurity
observatory observatories
obsess obsesses obsessing obsessed obsession obsessive obsessively
obstacle obstacles hindrance hindrances
obstruct obstructs obstructing obstructed obstruction obstructions obstructionism obstructionist obstructionists
odds
odor odour
odour odor
offend offends offending offended offender offenders offense offence offensive offensives offensively offensiveness
offset offsets offsetting
offspring
oftentimes
olive olives
olympic olympics
omit omits omitting omitted
oneself
ongoing continuing
onion onions
online offline
offline online
onset outset
onward onwards
opaque opaqueness opaquely opaqueness opacity transparent transparently transparency
opera operas operatic operatically
operative operatives
oppress oppresses oppressing oppressed oppression oppressive oppressively oppressor oppressors
opt opts opting opted
optic optics
optimism pessimism optimist optimists optimistic optimistically pessimist pessimists pessimistic pessimistically
pessimism optimism optimist optimists optimistic optimistically pessimist pessimists pessimistic pessimistically
optimum optimal
oral orally
orbit orbits orbiting orbited orbital
orchestra orchestras orchestral
ordeal ordeals
ore ores
organic organically organism organisms
organism organic organically organisms
orient orients orienting oriented orientation orientations
ornament ornaments ornamental ornamentation
orphan orphans orphaned orphanage orphanages
orthodox orthodoxy orthodoxies
ounce ounces
outbreak outbreaks
outdated
outdoor
outer outermost inner
outfit outfits outfitting outfitted outfitter outfitters
outgoing incoming extrovert introvert extroverts introverts
outdoor indoor
outing outings
outlaw outlaws outlawing outlawed
outlet outlets
outline outlines outlining outlined
outlook outlooks
outrage outrages outraging outraged outrageous outrageously
outset onset
outskirts suburb suburbs
outward inward inwardly inwardness outwardly outwards
oval ovals ovary ovaries ovarian ovum ova
oven ovens
overcoat overcoats
overdue
overflow overflows overflowing overflowed
overhaul overhauls overhauling overhauled
overhead overheads
overhear overhears overhearing overheard
overlap overlaps overlapping overlapped
overlook overlooks overlooking overlooked
overnight overnights overnighting overnighted
override overrides overriding overrode overridden
oversee oversees overseeing oversaw overseen supervise supervises supervising supervised supervision supervisor supervisors supervisory oversight
oversight oversee oversees overseeing oversaw overseen supervise supervises supervising supervised supervision supervisor supervisors supervisory
overstate overstates overstating overstated overstatement
overt covert covertly
overtake overtakes overtaking overtook overtaken
overthrow overthrows overthrowing overthrew overthrown
overtime
overturn overturns overturning overturned
overwhelm overwhelms overwhelming overwhelmed overwhelmingly
owl owls owlet owlets owlish owlishly
ox oxen oxtail oxtails
oxide oxides oxidation oxidization oxidisation oxidize oxidizes oxidized oxidizing oxidise oxidises oxidised oxidising
oxygen oxygenate oxygenates oxygenated oxygenating oxygenize oxygenizes oxygenized oxygenizing oxygenise oxygenises oxygenised oxygenising
ozone
pack packs packing packed package packages packet packets packaging parcel parcels
packet pack packs packing packed package packages packets packaging parcel parcels
pack packs packing packed package packages packet packets packaging parcel parcels
parcel pack packs packing packed package packages packets packaging parcels
pact pacts
pad pads padding padded
paddy paddies
palm palms palming palmed palmy
pamphlet pamphlets pamphleteer pamphleteers booklet booklets leaflet leaflets leafleting leafleted
pan pans panning panned
panic panics panicking panicked panicky
panorama panoramas panoramic
pant pants panting panted pantingly
pants trousers underpants knickers
paperback paperbacks hardback hardbacks hardcover hardcovers
parachute parachutes parachuting parachuted chute chutes parasol
parade parades parading paraded
paradigm paradigms paradigmatic paradigmatically
paradise paradises paradisaical
paradox paradoxes paradoxical paradoxically
parallel parallels parallelling parallelled parallelism
paralyse paralyses paralysing paralysed paralyze paralyzes paralyzed paralyzing
parameter parameters
parasite parasites
parish parishes
parliament parliaments
parole paroles paroling paroled
parrot parrots parroting parroted
particle particles
partisan partisans partisanship guerrilla guerrillas militia militias militiaman militiamen
partition partitions partitioning partitioned
passer-by passers-bys
passive passively passiveness
passport passports
password passwords
pasta pastas
paste pastes pasting pasted
pastime pastimes hobby hobbies
pastry pastries
pasture pastures pasturage
pat pats patting patted
patch patches patching patched
patent patents patenting patented
pathetic pathetically
patriot patriots patriotic patriotically patriotism
patrol patrols patrolling patrolled patrolman patrolmen
patron patrons
pave paves paving paved pavement pavements
paw claw claws clawing clawed paws pawing pawed
payroll payrolls
pea peas
peach peaches peachy
peanut peanuts
pearl pearls
peasant peasants peasantry
peck pecks pecking pecked
peculiar peculiarly peculiarity peculiarities
pedal pedals pedalling pedalled
peddle peddles peddling peddled peddler peddlers pedlar pedlars
pedestrian pedestrians
peel peels peeling peeled peeler peelers peelings
peep peeps peeping peeped peeper peepers
peer peers peering peered peerage peerages peeress peeresses peerless
peg pegs pegging pegged
pending
pendulum pendulums
penetrate penetrates penetrating penetrated penetratingly
penguin penguins
peninsula peninsulas
penny pennies pence
pepper peppers peppering peppered peppery peppercorn peppercorns
perch perches perching perched
perfume perfumes perfuming perfumed perfumer perfumers perfumier perfumiers perfumery perfumeries
peril perils perilous perilously
perish perishes perishing perished perishable perishables perisher perishers
perpetual perpetually continuous continual continually permanent permanently perpetually
perplex perplexes perplexing perplexed perplexity puzzle puzzles puzzled puzzling puzzlement puzzler puzzlers
persecute persecutes persecuting persecuted persecutor persecutors persecution persecutions
persevere perseveres persevering persevered perseverance perseveringly
persist persists persisting persisted persistence persistent persistently
pest pests
pesticide pesticides
pet pets petting petted
petition petitions petitioning petitioned petitioner petitioners
petrochemical petrochemicals
petroleum
petty pettiness pettier pettiest
pharmacy pharmacies drugstore drugstores
physician physicians
physics physicist physicists physical
physiology physiological physiologist physiologists
picnic picnics picnicking picnicked
pierce pierces piercing pierced piercingly
pile piles piling piled
pilgrim pilgrims pilgrimage pilgrimages
pillar pillars
pillow pillows pillowcase pillowcases
pin pins pinning pinned
pinch pinches pinching pinched
pine pines pining pined
pint gallon gallons pints quart quarts
pioneer pioneers pioneering pioneered
pirate pirates pirating pirated piracy piracies piratical piratically
pistol pistols
pit pits pitting pitted
pity pities pitying pitied pityingly
pizza pizzas
plague plagues plaguing plagued
plaintiff plaintiffs
planet planets planetarium planetariums planetariumia planetary
plateau plateaus plateaux
plausible plausibly plausibility implausible implausibly implausibility
plaza plazas
plea pleas
plead pleads pleading pleaded pleadingly pleadings
pledge pledges pledging pledged
plight plights
plot plots plotting plotted
plough ploughs ploughing ploughed ploughman ploughmen plow plows plowing plowed
plug plugs plugging plugged plughole plugholes drain drains
plumber plumbers plumbing
plumbing plumber plumbers
plunge plunges plunging plunged plunger plungers
plural plurals singular
podcast broadcast broadcasts broadcasting
poem poems poet poets poetry
poet poem poems poets poetry
poise poised
poison poisoner poisoners poisons poisoning poisoned poisonous
poke pokes poking poked
polish polishes polishing polished polisher polishers
poll polls polling polled
pollute pollutes polluting polluted pollution pollutant pollutants
polytechnic polytechnics
pond ponds
ponder ponders pondering pondered
pop pops popping popped
porcelain porcelains
porch porches
pork
porridge oatmeal
portfolio portfolios
portion portions portioned portioning
portray portrays portraying portrayed portrayal portrayals
pose poses posing posed poser posers
poster posters
postpone postpones postponing postponed postponement postponements
potent potency potently powerful powerfully impotent impotently impotence powerless powerlessly powerlessness
pottery potteries earthenware
poultry
powder powders powdering powdered powdery gunpowder
practitioner practitioners practician practicians
praise praises praising praised praiseworthy praiseworthiness praiseworthily
pray prays praying prayed
preach preaches preaching preached preacher preachers preachy
precaution precautions precautionary
precede precedes preceding preceded
precious preciously preciousness
predator predators prey preys preying preyed
predecessor predecessors successor successors
successor predecessor predecessors successors
predominant predominance predominantly
preface prefaces prefacing prefaced prefatory
pregnant pregnancy
prejudice prejudices prejudicing prejudiced prejudicial
preliminary preliminaries
premature prematurely
premier premiers premiership
premium premiums
preoccupy preoccupies preoccupying preoccupied
preposition prepositions prepositional
prescribe prescribes prescribing prescribed prescription prescriptions
preside presides presiding presided
prestige prestigious
presume presumes presuming presumed presumably
pretext pretexts
prevail prevails prevailing prevailed prevalent prevalence
preview previews previewing previewed
prey predator predators preys preying preyed
priest priests priestlike priestly
prime primes priming primed
primitive primitives primitively primitiveness
prince princes princess princesses
princess prince princes princesses
privilege privileges privileging privileged
probable probables probably
probe probes probing probed
procession processions processional
proclaim proclaims proclaiming proclaimed proclamation
professor professors professorial professorship
proficient proficiently proficiency
profile profiles profiling profiled
profound profounder profoundest profoundly profundity
prohibit forbid forbids forbidding forbade forbidden forbiddingly prohibits prohibiting prohibited prohibition
prolong prolongs prolonging prolonged lengthen lengthens lengthening lengthened shorten shortens shortening shortened
prominent prominently prominence
prone proneness
pronoun pronouns
pronounce pronounces pronouncing pronounced pronounceable pronouncedly pronouncement pronunciation pronunciations
proofread proofreads proofreading proofreader proofreaders
prop props propping propped
propaganda propagandist propagandists propagandize propagandizes propagandized propagandizing propagandise propagandises propagandised propagandising
propagate propagates propagating propagated propagation propagator propagators
propel propels propelling propelled propellent propellant propeller propellers
prose
prosecute prosecutes prosecuting prosecuted prosecutor prosecutors prosecution prosecutions
prosper prospers prospering prospered
protocol protocols
prototype prototypes
proverb proverbs proverbial proverbially
province provinces provincial provincials provincialism provincialisms provincially
provoke provokes provoking provoked provocation provocations provocative provocatively
proximate proximity
psychiatry psychiatric psychiatrically psychiatrist psychiatrists
psychology psychologies psychologist psychologists psychological psychologically
pudding puddings
pulse pulses pulsing pulsed
pump pumps pumping pumped
pumpkin pumpkins
punch punches punching punched punchy
punctual punctually punctuality
punish punishes punishing punished punishable punishingly punishment punishments punitive punitively
purple purples purplish
purse purses pursing pursed
pursuit pursuits pursue pursues pursuing pursued pursuer pursuers
puzzle puzzles puzzled puzzling puzzlement puzzler puzzlers
pyramid pyramids pyramidal
quake quakes quaking quaked
quantify quantifiable quantifies quantifying quantified quantification
quarrel quarrels quarrelling quarrelled quarrelsome
quart gallon gallons pint pints quarts
query queries querying queried
quest quests quested questing
quit quits quitted quitting quitter quitters
quiver quivers quivering quivered
quiz quizzes quizzing quizzed
quota quotas
rack racks racking racked
radar radars
radiate radiates radiating radiated radiation
radical radicals radically radicalism
radioactive radioactivity
rag rags
rage rages raging raged
raid raids raiding raided raider raiders
railroad railroads railroading railroaded railway railways
rainbow rainbows
raincoat raincoats
rally rallies rallying rallied
ranch ranches rancher ranchers
random randomly randomness
rank ranks ranking ranked ranker rankest
rap raps rapping rapped rapper rappers
rape rapes raping raped rapist rapists
rapid rapidity rapidly rapids
rash rashes rashly rashness
rat rats ratting ratted ratter ratters ratty rattier rattiest ratbag ratbags
ratify ratifies ratifying ratified ratification
ration rations rationing rationed
rational rationally rationality irrational unreasonable irrationally irrationality
rattle rattles rattling rattled rattlesnake rattlesnakes rattler rattlers
ray rays
realistic realistically
realm realms
reap reaps reaping reaped reaper reapers
rear rears rearing reared rearmost rearward rearwards rearguard rearguards
reassure reassures reassuring reassured reassurance reassurances reassuringly
rebel rebels rebelling rebelled rebellion rebellions rebellious rebelliously rebelliousness
recede recedes receding receded recession recessions recessionary
recession recede recedes receding receded recessions recessionary
reception receptions receptionist receptionists
recipe recipes
reciprocal reciprocally
recite recites reciting recited
reckless recklessly recklessness
reckon reckons reckoning reckoned reckoner reckoners
reconcile reconciles reconciling reconciled reconcilable reconciliation
recreation recreations
recruit recruits recruiting recruited recruiter recruiters recruitment
rectify rectifies rectifying rectified rectifiable rectification rectifier rectifiers
recur recurs recurring recurred recurrence
recycle recycles recycling recycled
redundant redundancy redundancies redundantly
reel reels reeling reeled
referee referees refereeing refereed umpire umpires umpiring umpired
referendum referenda referendums
refine refines refining refined refiner refiners refinery refineries
reform reforms reforming reformed reformer reformers reformation reformations
refrain refrains refraining refrained
refresh refreshes refreshing refreshed refreshingly refreshment refreshments
refreshment refresh refreshes refreshing refreshed refreshingly refreshments
refrigerator refrigerators fridge fridges freezer freezers refrigerate refrigerates refrigerating refrigerated refrigerant refrigerations
refuge refuges
refund refunds refunding refunded refundable
refute refutes refuting refuted refutable refutation rebut rebuts rebutting rebutted rebuttal
regardless
regime regimes
regiment regiments regimentation
regret regrets regretting regretted regretful regretfully regrettable regrettably
regulate regulates regulating regulated regulator regulators regulation regulations regular
rehabilitate rehabilitates rehabilitating rehabilitated rehabilitation rehab
rehearse rehearses rehearsing rehearsed rehearsal rehearsals
reign reigns reigning reigned
rein reins reining reined
reinforce reinforces reinforcing reinforced reinforcement reinforcements
rejoice rejoices rejoicing rejoiced rejoicings
relay relays relaying relayed
relentless relentlessly
relic relics
relieve relieves relieving relieved
relish relishes relishing relished
reluctant reluctantly reluctance
reminiscent reminiscently reminiscence
remnant remnants
renaissance
render renders rendering rendered
renew renews renewing renewed renewable renewal renewals
renovate renovates renovating renovated renovation renovations
renown renowned
repay repays repaying repaid repayable repayment repayments
repel repels repelling repelled repellent
repertoire repertoires
repress represses repressing repressed repression repressions repressive repressively repressiveness
reproach reproaches reproaching reproached reproachful reproachfully
reproduce reproduces reproducing reproduced reproducible reproduction reproductions reproductive
reputation reputations repute reputed reputedly
repute reputation reputations reputed reputedly
rescue rescues rescuing rescued rescuer rescuers
resemble resembles resembling resembled resemblance
resent resents resenting resented resentful resentfully resentment resentfulness
reservoir reservoirs
reshuffle reshuffles reshuffling reshuffled reorganize reorganizes reorganizing reorganized reorganization
reside resides residing resided resident residents residency residencies residence residences residual
respective respectively
restless restlessly restlessness
restrain restrains restraining restrained restraint restraints
resume resumes resuming resumed r茅sum茅s r茅sum茅
retail retails retailing retailed retailer retailers wholesale wholesaler wholesalers
retaliate retaliates retaliating retaliated retaliation retaliatory
retard retards retarding retarded retardation
retell retells retelling retold
retort retorts retorting retorted
retreat retreats retreating retreated
retrieve retrieves retrieving retrieved retrievable retrieval retriever retrievers
retrospect retrospection retrospective retrospectively
reunite reunites reuniting reunited reunion reunions
revenge revenges revenging revenged revengeful revengefully revengefulness avenge avenges avenging avenged avenger avengers
reverse reverses reversing reversed reversible reversibility revert reverts reverting reverted reversion revertible reversionary
revise revises revising revised revision
revive revives reviving revived
revolt revolts revolting revolted
revolve revolves revolving revolved revolving revolution revolutions
rhetoric
rhythm rhythmic rhythmical rhythmically
rib ribs ribbing ribbed
ribbon ribbons
riddle riddles riddling riddled
ridge ridges ridgeway ridgeways
ridicule ridicules ridiculing ridiculed ridiculous ridiculously ridiculousness
rifle rifles rifling rifled rifleman riflemen
rig rigs rigging rigged
rigid rigidly rigidity flexible
rigor rigors rigour rigours rigorous rigorously rigorousness
rim rims rimless rimmed
riot riots rioting rioted riotous riotously rioter rioters riotousness
rip rips ripping ripped
ripe riper ripest ripeness ripen ripens ripening ripened
ritual ritually rituals ritualism ritualistic
rival rivals rivalling rivalled rivalry rivalries
roar roars roaring roared
roast roasts roasting roasted roaster roasters roasting
rob robs robbing robbed robber robbers robbery robberies
robot robots robotic robotics
robust robustly robustness
rocket rockets rocketing rocketed rocketry
rod rods
romance romances
rot rots rotting rotted
rotate rotates rotating rotated rotation rotations rotational rotatory
rouse rouses rousing roused
rub rubs rubbing rubbed
rubber rubbers eraser erasers
rubbish garbage trash
rude ruder rudest rudely rudeness
rug rugs
ruin ruins ruining ruined ruination ruinous ruinously
rumor rumors rumour rumours
runway runways catwalk catwalks
rust rusts rusting rusted rusty rustier rustiest rustily rustiness
ruthless ruthlessly ruthlessness
sack sacks sacking sacked sackful sacking sackcloth
sacred sacredly sacredness
sacrifice sacrifices sacrificing sacrificed sacrificial sacrificially
saddle saddles saddling saddled saddler saddlers
safeguard safeguards safeguarding safeguarded
sail sails sailing sailed sailboat sailboats sailcloth
saint saints sainted sainthood saintly saintliness
salmon
salon salons
salute salutes saluting saluted salutation salutations
salvage salvages salvaging salvaged salvation
salvation salvage salvages salvaging salvaged
sanction sanctions sanctioning sanctioned
sanctuary sanctuaries
sanitation hygiene hygienic hygienically hygienist hygienists sanitary insanitary
sarcasm sarcastic sarcastically
satellite satellites
satire satirical satiric satirically satires satirist satirists satirize satirizes satirizing satirized satirise satirises satirised satirising
saturate saturates saturating saturated saturation soak soaks soaking soaked
sauce sauces
sausage sausages
savage savages savaging savaged savagely savageness savagery
scan scans scanning scanned scanner scanners scansion
scandal scandals scandalous scandalously scandalmonger scandalmongers scandalmongering scandalize scandalizes scandalizing scandalized scandalise scandalises scandalised scandalising
scar scars scarring scarred
scarce scarcer scarcest scarcely scarcity
scare scares scaring scared scarier scariest scary scarecrow scarecrows scaremonger scaremongers
scatter scatters scattering scattered
scenario scenarios scenarist scenarists
scent scents scenting scented
scholar scholars scholarly
scissors
scold scolds scolding scolded
scorn scorns scorning scorned scornful scornfully
scramble scrambles scrambling scrambled scrambler scramblers
scrap scraps scrapping scrapped
scrape scrapes scraping scraped scraper scrapers
scratch scratches scratching scratched
scream screams screaming screamed screamingly
screw screws screwing screwed
script scripts scripting scripted scripture scriptures
scrub scrubs scrubbing scrubbed scrubby scrubbier scrubbiest
scrutiny scrutineer scrutineers scrutinize scrutinizes scrutinizing scrutinized scrutinise scrutinises scrutinised scrutinising
sculpture sculptures sculptural
seal seal seals sealing sealed sealant sealants
secular religious secularism secularist secularists secularize secularizes secularized secularizing secularise secularises secularised secularising
seduce seduces seducing seduced seducer seducers seductive seductively seductress seductresses
segment segments segmenting segmented segmentation
segregate segregates segregating segregated segregation
seldom often rarely infrequently frequently hardly
semester semesters
seminar seminars
senate senates senator senators senatorial
sensation sensations sensational sensationalism sensationalist sensationalists sensationally sensationalize sensationalizes sensationalized sensationalizing sensationalise sensationalises sensationalised sensationalising
sentiment sentiments sentimental sentimentally sentimentality sentimentalize sentimentalizes sentimentalized sentimentalizing sentimentalise sentimentalises sentimentalised sentimentalising
sergeant sergeants
serial serials
setback setbacks
sew sews sewing sewed sewn sewer sewers
shabby shabbily shabbiness shabbier shabbiest
shade shades shading shaded shadow shadows shadowing shadowed
shaft shafts
shallow shallows shallower shallowest shallowly shallowness deep deeper deepest
shame shames shaming shamed shameful shamefully shamefulness shameless shamelessly shamelessness shamefaced shamefacedly
shark sharks
shatter shatters shattering shattered shatterproof
shave shaves shaving shaved shaver shavers shavings
shed sheds shedding
sheer sheerer sheerest
shelter shelters sheltering sheltered
shepherd shepherds shepherding shepherded shepherdess shepherdeds shepherdesses
shield shields shielding shielded
shipyard shipyards
shiver shivers shivering shivered shivery
shore shores shoring shored
shortcoming shortcomings
shorthand
shot shots
shove shoves shoving shoved
showcase showcases showcasing showcased
shred shreds shredding shredded
shrewd shrewder shrewdest shrewdly shrewdness
shrimp shrimps
shrink shrinks shrinking shrank shrunk shrinkage shrunken
shrub shrubs shrubbery
shrug shrugs shrugging shrugged
shuttle shuttles shuttling shuttled shuttlecock shuttlecocks
shy shyer shyest shies shying shied
sideways
siege sieges
sigh sighs sighing sighed
sightseeing
signify signifies signifying signified
silicon
silk silks
silver silvers
simulate simulates simulating simulated
simultaneous simultaneously simultaneousness simultaneity
sin sins sinning sinned sinister sinner sinners
sincere sincerity genuine insincere sincerely sincerity
singular singularity singularly
sinister sin sins sinning sinned sinner sinners
sip sips sipping sipped
situate situates situating situated situation situations
skate skates skating skated skater skaters skateboard skateboarding skateboarder skateboarders
skeleton skeletons skull skulls
skull skeleton skeletons skulls
skeptical sceptically skepticism skepticisms scepticism scepticisms sceptic sceptics sceptical
sketch sketches sketching sketched
ski skis skiing skied
skim skims skimming skimmed
skip skips skipping skipped
skirt skirts skirting skirted
skyline skylines
skyscraper skyscrapers
slack slacker slackest slacks slacking slacked slackness slacker slackers slackly
slam slams slamming slammed
slash slashes slashing slashed
slaughter slaughters slaughtering slaughtered slaughterhouse slaughterhouses
slave slaves slaving slaved slaver slavers slavery
sleeve sleeves sleeved sleeveless
slender slenderness slim skinny skinnier skinnist
slice slices slicing sliced
slim slender slenderness skinny skinnier skinnist
slogan slogans
slot slots slotting slotted
slum slums
slump slumps slumping slumped
smash smashes smashing smashed smasher smashers
smog smogs smoggy
smuggle smuggles smuggling smuggled smuggler smugglers
snack snacks snacking snacked
snail snails
snatch snatches snatching snatched
sneak sneaks sneaking sneaked sneakers plimsoll sneaky sneakily sneakiness
sniff sniffs sniffing sniffed sniffer
snob snobs snobbery snobbish snobbishly snobbishness
soar soars soaring soared
sob sobs sobbing sobbed
sober sobers sobering sobered soberly
soccer football
socialism socialist socialists socialistic
sociology sociologist sociologists sociological sociologically
socket sockets
soda sodas
sodium
sofa couch couches couching couched sofas
solar
solemn solemnly solemnity
solicit solicits soliciting solicited solicitor solicitors
solidarity
solitary solitarily solitariness solitaries hermit hermits hermitage
solo solos soloist soloists
soothe soothes soothing soothed
sorrow sorrowful sorrowfully sorrowfulness
sour sours souring soured sourly sourness sourdough sourpuss
souvenir souvenirs
sovereign sovereigns sovereignty
sovereign monarchy monarchies sovereigns sovereignty monarch
sow sow sows sowing sowed sown sower sowers
spade spades spadeful spadework
spaghetti
span spans spanning spanned
spark sparks sparking sparked
sparkle sparkles sparkling sparkled sparkler sparklers
spear spears spearing speared
specialty specialities
specimen specimens
spectacle spectacles
spectator spectators
spectrum spectrums spectra
speculate speculates speculating speculated speculator speculators speculation speculations speculative
sphere spheres spherical spheroid spheroids
spice spices spicing spiced spicy spiciness
spider spiders spidery
spill spills spilling spilled spilt
spin spins spinning spun
spine spines
spiral spirals spiralling spiralled spirally helix helices
spit spits spitting spat
splash splashes splashing splashed
splendid splendidly excellent magnificent
spoil spoils spoiling spoiled spoilt spoilage spoiler spoilers
sponge sponges sponging sponged spongy sponginess
sponsor sponsors sponsoring sponsored sponsorship
spontaneous spontaneously spontaneity spontaneousness
spoon spoons spooning spooned spoonful
spotlight spotlights spotlighting spotlighted
spouse spousal spouses
sprawl sprawls sprawling sprawled
spray sprays spraying sprayed
sprinkle sprinkles sprinkling sprinkled sprinkler sprinklers
spur spurs spurring spurred
spy spies spying spied spyglass spyglasses
squad squads squaddie squaddies squaddy
squeeze squeezes squeezing squeezed squeezer squeezers
stab stabs stabbing stabbed stabber stabbers stabbing
stack stacks stacking stacked
stadium stadiums stadia
stagger staggers staggering staggered staggeringly
stagnate stagnates stagnating stagnated stagnation
stain stains staining stained
staircase staircases
stale staler stalest staleness
stalk stalks stalking stalked stalker stalkers
stall stalls stalling stalled
stammer stammers stammering stammered stammerer stammerers stammeringly stutter stutters stuttering stuttered stutteringly
stance stances
standby standbys
standpoint standpoints
staple staples stapling stapled stapler staplers
stark starker starkest starkly starkers starkness
startle startles startling startled startlingly
starve starves starving starved starvation
statesman statesmen statesmanship statesmanlike
static statics
stationery
statue statues statuesque statuette statuettes
statute statutes statutory statutorily
steak steaks
steep steeper steepest
steer steers steering steered steerer steerers steersman steersmen
stem stems stemming stemmed
stereotype stereotypes stereotyping stereotyped
stern sternly sternness
steward stewards stewardess stewardesses
stewardess steward stewards stewardesses
stiff stiffer stiffest stiffly stiffness
stifle stifles stifling stifled stiflingly
stigma stigmas
stimulate stimulates stimulating stimulated stimulation
sting stings stinging stung stinger stingers
stipulate stipulates stipulating stipulated stipulation
stitch stitches stitching stitched
stocking stockings
stool stools
stoop stoops stooping stooped
stout stoutly stoutness
stove stoves
strain strains straining strained
strait straits
strand strands stranding stranded
strangle strangles strangling strangled
strap straps strapping strapped strapless straphanger straphangers
straw straws
stray strays straying strayed
streak streaks streaking streaked streaky streaker streakers
streamline streamlines streamlining streamlined
strict stricter strictest strictness strictly
stride strides striding strode stridden
stripe stripes striped stripy stripier stripiest
strive strives striving strove striven
stroke strokes stroking stroked
stroll strolls strolling strolled stroller strollers
struggle struggles struggling struggled
stubborn stubbornly stubbornness
studio studios
stumble stumbles stumbling stumbled
stump stumps stumping stumped
stun stuns stunning stunned stunner stunners
sturdy sturdier sturdiest sturdiness sturdily
subjective subjectively subjectivity
submarine submarines submariners
submerge submerges submerging submerged submergence submersible submersion
subordinate subordinates subordinating subordinated subordination
subscribe subscribes subscribing subscribed subscriber subscribers subscription subscriptions
subsidy subsidies subsidize subsidizes subsidized subsidizing subsidization subsidisation subsidise subsidises subsidised subsidising
subsistence
substitute substitutes substituting substituted substitution substitutions
subtle subtler subtlest subtly subtlety subtleties
subtract subtracts subtracting subtracted subtraction subtractions
suburb suburbs outskirts
subway subways underground underpass underpasses
suck sucks sucking sucked
sue sues suing sued lawsuit lawsuits
suffice suffices sufficing sufficed sufficient sufficiently
suicide suicides suicidal suicidally
suite suites
sulfur sulphur sulphuretted sulphuric sulphurous
summary summaries summarily summarize summarizes summarized summarizing summarise summarises summarised summarising
summit summits
summon summons summoning summoned
superb superbly excellent
superficial superficially superficiality
superintendent superintendents caretaker caretakers
superior superiors superiority
superstition superstitions superstitious superstitiously
supervise supervises supervising supervised supervision supervisor supervisors supervisory
supper suppers dinner dinners
supplement supplements supplementing supplemented supplementation
suppress suppresses suppressing suppressed suppressible suppression suppressor suppressors
supreme supremacy supremacist supremacists supremely
surf surfs surfing surfed surfer surfers surfboard surfboards
surge surges surging surged
surname surnames surnamed
surpass surpasses surpassing surpassed surpassingly
surplus surpluses
surrender surrenders surrendering surrendered
surveillance
susceptible susceptibility susceptibilities vulnerable vulnerably vulnerability
suspend suspends suspending suspended suspension suspensions suspense suspenseful
suspicion suspicions suspicious suspiciously
sustain sustains sustaining sustained sustenance sustainable sustainability
swallow swallows swallowing swallowed
swamp swamps swamping swamped swampy
swap swop swaps swapping swapped
sway sways swaying swayed
sweat sweats sweating sweated sweaty sweatier sweatiest
swell swells swelling swelled swollen
swift swifter swiftest swifts swiftly swiftness
swing swings swinging swung
swipe swipes swiping swiped
sword swords swordfish swordfishes
symmetry symmetries symmetric symmetrical symmetrically
sympathy sympathies sympathize sympathizes sympathized sympathizing sympathise sympathises sympathised sympathising sympathizer sympathizers sympathiser sympathizers
symphony symphonies symphonic
symposium symposiums symposia
symptom symptoms symptomatic
syndicate syndicates syndicating syndicated syndication
syndrome syndromes
synonym synonyms synonymous
synthesis syntheses synthesize synthesizes synthesized synthesizing synthesise synthesised synthesising synthesizer synthesizers synthesiser synthesisers synthetic synthetically
taboo taboos
tack tacks tacking tacked
tackle tackles tackling tackled
tact tactful tactless tactlessness tactic tactics tactical tactically tactician tacticians
tactic tact tactful tactless tactlessness tactics tactical tactically tactician tacticians
tag tags tagging tagged
tailor tailors tailoring tailored
takeoff takeoffs
tale tales
talent talents talented talentless
tame tamely tameness tamer tamest tames taming tamed tameable tamer tamers
tan tans tanning tanned tanner tanners tannery
tangible intangible intangibly intangibles tangibly tangibility
tangle tangles tangling tangled tangly
tanker tankers
tap taps tapping tapped
tariff tariffs
tease teases teasing teased teaser teasers teasingly
tedious tediously
teen teens teenager teenagers
teenager teen teens teenagers
telecommunications
telescope telescopes telescopic telescopically
teller tellers cashier cashiers
temper tempers tempering tempered
temperament temperaments temperamental temperamentally
temple temples
tempo tempos temposor tempi temporal
temporal tempo tempos temposor tempi
tempt tempts tempting tempted tempter tempters temptress temptresses temptingly temptation temptations
tenant tenants tenancy tenancies tenantry
tender tenderer tenderest tenderly tenderness tenderfoot tenderfoots tenderloin tenderize tenderizes tenderized tenderizing tenderise tenderises tenderised tenderising
tense tenser tensest tenses tensing tensed tensely tenseness tension tensions
tent tents
tentative provisional definite hesitant firm confident tentatively tentativeness
tenure
terminal terminally terminally
terminate terminates terminating terminated termination
terrace terraces
terrain terrains
terrific terrifically
territory territories
terror terrors terrorism terrorize terrorizes terrorized terrorizing terrorise terrorises terrorised terrorising terrorization terrorisation terrorist terrorists
tertiary third thirds
testify testifies testifying testified testimony testimonies
testimony testify testifies testifying testified testimonies
textile textiles
texture textures textural texturally textured
theft thefts thief thieves steal steals stealing stole stolen
thief theft thefts thieves steal steals stealing stole stolen
therapy therapies therapist therapists
therefore thereby thus
thereby therefore thus
thermal thermals
thermometer thermometers
thesis theses dissertation dissertations
thigh thighs
thirst thirsts thirsting thirsted thirsty thirstily
thorn thorns thorny
thorough thoroughgoing thoroughly thoroughness
thread threads threading threaded threadlike threadbare
threshold thresholds
thrift thrifts thrifty thriftier thriftiest
thrill thrills thrilling thrilled thriller
thrive thrives thriving thrived
throne thrones
thrust thrusts thrusting thrust thruster thrusters
thumb thumbs thumbing thumbed thumbscrew thumbscrews
thunder thunders thundering thundered thunderer thunderers thunderous thunderously thundery thunderbolt thunderbolts thunderclap thunderclaps thunderstorm thunderstorms thunderstruck
tick ticks ticking ticked
tickle tickles tickling tickled tickler ticklers ticklish ticklishness
tide tides tiding tided tideway tideways
tidy tidier tidiest tidies tidying tidied tidiness tidily
tile tiles tiling tiled
tilt tilts tilting tilted
timber lumber
timid shy confident timidly timidity
tin
tire tires tiring tired tyre tyres
tissue tissues
toast toasts toasting toasted toaster toasters
tobacco tobaccos tobacconist tobacconists cigar cigars cigarette cigarettes
toil toils toiling toiled
token tokens tokenism
tolerate tolerates tolerating tolerated tolerable tolerably tolerance tolerant tolerantly toleration
toll tolls tolling tolled
topple topples toppling toppled
torch torches torching torched flashlight flashlights
tornado tornadoes tornados
torture tortures torturing tortured torturer torturers
tournament tournaments
tow tows towing towed
toxic toxicity toxicology toxicologist toxicologists toxin toxins
trace traceable traces tracing traced tracer tracers
tract tracts
tractor tractors
trademark trademarks
tragedy tragedies tragedian tragedians tragedienne tragediennes tragic tragically
trail trails trailing trailed
trait traits
tram trams tramlines
tranquil tranquilly tranquillize tranquillizes tranquillized tranquillizing tranquility tranquillizer tranquilliser tranquilly
transcend transcends transcending transcended
transcript transcripts
transient transience transiency
transistor transistors transistorized transistorised
transit
transition transitions transitioning transitioned
translate translates translating translated translation translatable translator translators
transmit transmits transmitting transmitted transmitter transmitters
transparent transparently transparency
transplant transplants transplanting transplanted transplantation
trap traps trapping trapped trapper trappers
trauma traumas traumatic traumatically traumatize traumatizes traumatized traumatizing traumatise traumatises traumatised traumatising
tray trays
tread treads treading trod trodden treadmill treadmills
treasure treasures treasuring treasured treasurer treasurers treasury treasuries
treasury treasure treasures treasuring treasured treasurer treasurers treasuries
treaty treaties
trek treks trekking trekked
tremble trembles trembling trembled trembler tremblers trembly
tremendous tremendously
trench trenches
triangle triangles triangular
tribe tribes tribesman tribesmen
tribune tribunes
tribute tributes
trickle trickles trickling trickled
trifle trifles trifling trifled trifler triflers
trigger triggers triggering triggered
trillion trillions
trim trimmer trimmest trims trimming trimmed trimmer trimmers trimmings
triple triples tripling tripled triply
triumph triumphs triumphing triumphed triumphal triumphant triumphantly
trivial triviality trivially trivialization trivialisation trivialize trivializes trivialized trivializing trivialise trivialises trivialised trivialising
trolley trolleys
trophy trophies
tropic tropics tropical tropically
trousers pants underpants knickers
trumpet trumpets trumpeting trumpeted trumpeter trumpeters
trunk trunks
tub tubs tubful
tuck tucks tucking tucked
tug tugs tugging tugged
tuition
tumble tumbles tumbling tumbled tumbledown
tumor tumour tumors tumours
tune tunes tuning tuned
tunnel tunnels tunnelling tunnelled
turbulent turbulence turbulently
turkey turkeys
turmoil
turnout turnouts
turnover turnovers
turtle turtles tortoise tortoises tortoiseshell
tutor tutors tutoring tutored tutorial
twin twins twinning twinned
twist twists twisting twisted twisty
typewriter typewriters
unanimous unanimously unanimity
uncertain uncertainly uncertainty
uncover uncovers uncovering uncovered
undergo undergoes undergoing underwent undergone
undergraduate undergraduates
underlie underlies underlying underlay underlain
undermine undermines undermining undermined
underneath
undertake undertakes undertaking undertook undertaken
undo undoes undoing undid undone
unify unifies unifying unified unification
unilateral unilateralism unilaterally
unite unites uniting united unitedly
unleash unleashes unleashing unleashed
unprecedented unprecedentedly
unveil unveils unveiling unveiled veil veils veiled
veil unveil unveils unveiling unveiled veils veiled
update updates updating updated
upgrade upgrades upgrading upgraded
uphold upholds upholding upheld upholder upholders
upload uploads uploading uploaded
upright uprightness uprights
uprising uprisings rebellion
upset upsets upsetting upset
up-to-date
upward upwards downward
uranium
urine urinal urinate urination urinates urinating urinated
usage usages
utility utilities
utilize utilizes utilizing utilized utilizable utilization utilise utilises utilising utilised utilisable utilisation
utmost uttermost
utter utters uttering uttered utterance utterances
vacant vacantly vacancy vacancies
vacancy vacant vacantly vacancies
vaccine vaccines
vacuum vacuums vacuuming vacuumed
vague vaguer vaguest vagueness
vain vainer vainest vainly
valid invalid invalidation invalidity invalidism invalidate invalidates invalidating invalidated validity validate validates validating validated validation
valve valves valvular
van vans minivan minivans
vanish vanishes vanishing vanished
vegetation vegetable vegetables vegetarian vegetarians vegetarianism
vein veins veined veiny vessel vessels
velocity velocities
velvet velvets velvety
vendor vendors
vent vents venting vented
ventilate ventilates ventilating ventilated ventilation ventilator ventilators
venture ventures venturing ventured venturesome
venue venues
verb verbs
verdict verdicts
verge verges verging verged
verify verifiable verification verifies verifying verified
verse verses
versus
vertical vertically
vessel vein veins veined veiny vessels
versus
vest vests vesting vested
veteran veterans
veto vetoes vetoing vetoed
viable viably viability
vibrate vibrates vibrating vibrated vibrator vibrators vibratory
vice vices
vicinity
vicious viciously viciousness
viewpoint viewpoints
vigor vigour vigorous vigorously
vinegar vinegary
violate violates violating violated violator violators violation violations
violin violinist violins violinists
virgin virgins virginity
virus viruses viral
visa visas visaed
vitamin vitamins vitaminize vitaminizes vitaminized vitaminizing vitaminise vitaminises vitaminised vitaminising
vivid vividly vividness
vocabulary vocabularies vocab vocabs
vocal vocally vocalist vocalists
vocation vocations vocational
vogue fashion
void voids voiding voided
volatile volatility
volcano volcanoes volcanos volcanic
volleyball
volt volts voltage
volunteer volunteers volunteering volunteered voluntary voluntaries voluntarily
voucher vouchers
vow vows vowing vowed
voyage voyages voyaging voyaged voyager voyagers
vulgar vulgarly vulgarity vulgarism vulgarize vulgarizes vulgarized vulgarizing vulgarise vulgarises vulgarised vulgarising vulgarization vulgarisation
vulnerable vulnerably vulnerability
wagon wagons waggon waggons wagoner wagoners
waist waists waisted waistline
waive waives waiving waived waiver waivers
wallet wallets billfold billfolds purse purses
ward wards warding warded
wardrobe wardrobes
warehouse warehouses
warfare
warrant warrants warranting warranted warrantee warrantees warrantor warrantors warranty
warranty warrant warrants warranting warranted warrantee warrantees warrantor warrantors
warrior warriors
wary warier wariest warily wariness
waterproof waterproofs waterproofing waterproofed watertight
watertight waterproof waterproofs waterproofing waterproofed
watt watts
wax waxes waxing waxed waxiness waxen waxy
weary wearies wearying wearied wearier weariest wearily weariness wearisome
weave weaves weaving wove woven weaver weavers
web webs webbed
webcast webcasts
website websites
wed weds wedded
wedge wedges wedging wedged
weed weeds weeding weeded weedy
weekday weekdays
weep weeps weeping wept weepy
weigh weighs weighing weighed
weird weirder weirdest weirdly weirdness weirdo weirdos weirdie weirdies
well-being
well-off
wharf wharves wharfs
wheat wheaten wheatcake wheatcakes wheatmeal wholemeal
whereabouts
whereby
whip whips whipping whipped
whirl whirls whirling whirled whirlpool whirlpools whirlwind whirlwinds
whisky whiskies whiskeys
whistle whistles whistling whistled
wholesale retail retails retailing retailed retailer retailers wholesaler wholesalers
wholesome wholesomeness
wicked wickedly wickedness evil wickeder wickedest
widow widows
wield wields wielding wielded
wilderness wildernesses
willpower
wink winks winking winked
wipe wipes wiping wiped wiper wipers
wise wisely wiseacre wisecrack
wit wits witless witty wittily wittiness witticism
witch witches witchery witching witchcraft wizard wizards wizardry
wither withers withering withered witheringly
withhold withholds withholding withheld
withstand withstands withstanding withstood
wolf wolves wolfs wolfing wolfed wolfish
wool wools woolly woollen woollens woolliness woolier wooliest
workforce staff
workout workouts
worm worms worming wormed wormy wormeaten
worship worships worshipping worshipped worshipful worshipper worshippers worshiper worshipers
worthwhile
worthy worthier worthiest worthily worthiness
wound wound wounds wounding wounded
wrap wraps wrapping wrapped wrapper
wreck wrecks wrecking wrecked wreckage wrecker wreckers
wrench wrenches wrenching wrenched
wrestle wrestles wrestling wrestled wrestler wrestlers
wretched wretchedly wretchedness miserable wretch wretches
wrinkle wrinkles wrinkling wrinkled wrinkly
wrist wrists
yacht yachts yachting yachtsman yachtsmen yachtswoman yachtswomen
yawn yawns yawning yawned
yearn yearns yearning yearned yearningly
yell yells yelling yelled
yield yields yielding yielded
yoga yogi yogis
yoghurt yoghurts
youngster youngsters
zeal zealous zealously
zigzag zigzags zigzagging zigzagged
zip zips zipping zipped zippy zippier zippiest
zoology zoological zoologically zoologist zoologists zoo zoos
zoom zooms zooming zoomed
resolve resolves resolving resolved resolvable resolution
`
var lines=raw.split('\n'), dic={}
for(i=0; i<lines.length; i++){
	if(lines[i]=='')continue
	var w=lines[i].split(' ')
	for(j=0; j<w.length; j++)dic[w[j]]=w[0]
}
function pick(){
	var words=d.body.innerText.split(/[^a-zA-z-]/), od={}, s='<p>'
	for(i=0; i<words.length; i++){
		w=dic[words[i]]
		if(w in dic && !(w in od))od[w]=1,s+=dic[w] + ' '
	}
	cet6wp_words.innerHTML = s + '</p>'
}
})()